"""
Extracts and bakes global scale into global variables
"""

import maya.cmds as cmds
from rigging_framework import global_variables as gvar

# store rig orientation into a variable
gvar.set("rig_orientation", cmds.xform("Rig_Orient_Jnt", q=True, rotation=True, worldSpace=True))
cmds.delete("Rig_Orient_Jnt")
