import rigging_framework.templates.humanoid_rig.modules.neck_and_head as neck_and_head
import rigging_framework.templates.common.utilities.rigging_math as r_math

ctrl_scale = r_math.get_distance_between_objects("neck_01", "head")

neck_and_head.build(name="NeckHead", neck_joints=["neck_01", "head"], parent_joint="spine_03",
                    scale=ctrl_scale,
                    neck_has_orientation=False, head_has_orientation=True,
                    aim_vector=(1, 0, 0), up_vector=(0, 0, 1),
                    virtual_constraints=False)