import rigging_framework.templates.humanoid_rig.modules.ikfk_spine as ikfk_spine
import rigging_framework.templates.common.utilities.joints as joints
import rigging_framework.templates.common.utilities.rigging_math as r_math

ctrl_scale = r_math.get_distance_between_objects("clavicle_l", "clavicle_r")

ikfk_spine_data = ikfk_spine.build(name="Spine",
                                   spine_joints=joints.get_joint_chain_segment("pelvis", "spine_03"),
                                   ik_drives_fk=True, scale=ctrl_scale, up_vector=(0, 0, 1), aim_vector=(1, 0, 0),
                                   virtual_constraints=False)
