//Maya ASCII 2022 scene
//Name: Foot_Pivots.ma
//Last modified: Sat, Jan 29, 2022 05:35:43 PM
//Codeset: 1252
requires maya "2022";
requires "stereoCamera" "10.0";
requires "mtoa" "4.2.1";
requires "GeoMaya" "2.18";
requires "RNAMayaShader" "RNAShader 1.06.30 for Maya 2013.5 (Nov 16 2012, 13:11:04)";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2022";
fileInfo "version" "2022";
fileInfo "cutIdentifier" "202102181415-29bfc1879c";
fileInfo "osv" "Windows 10 Home v2009 (Build: 19044)";
fileInfo "UUID" "27202E0A-4905-3A51-0F22-75A6093F7694";
createNode transform -n "Foot_Pivots_Grp";
	rename -uid "5C29E398-46B8-3A66-16B6-E9AB7F0B6BF5";
createNode transform -n "Left_Toe_Pivot_Adjust" -p "Foot_Pivots_Grp";
	rename -uid "B7174515-4EF1-E774-A9AA-01ABE4C5441B";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" 18.087793350219727 -14.962934494018555 2.8076391220092773 ;
createNode locator -n "Left_Toe_Pivot_AdjustShape" -p "Left_Toe_Pivot_Adjust";
	rename -uid "18797F01-45EB-B1CC-1921-EB8F73FE6491";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 3 3 3 ;
createNode transform -n "Left_Spin_Pivot_Adjust" -p "Foot_Pivots_Grp";
	rename -uid "2DCE30AD-459F-3C84-D597-A19A090A4701";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" 17.177549362182617 7.2 0 ;
createNode locator -n "Left_Spin_Pivot_AdjustShape" -p "Left_Spin_Pivot_Adjust";
	rename -uid "76A4218A-475E-BD3C-C9F4-4A95C46823DC";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 3 3 3 ;
createNode transform -n "Left_Ball_Pivot_Adjust" -p "Foot_Pivots_Grp";
	rename -uid "E9D8AB99-4629-BDC2-AFC0-478874B70EEE";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" 18.087802886962891 -8.4442167282104492 2.8078665733337402 ;
createNode locator -n "Left_Ball_Pivot_AdjustShape" -p "Left_Ball_Pivot_Adjust";
	rename -uid "71B2E2FE-4FF1-5519-5CDA-8DB66DE7BF23";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 3 3 3 ;
createNode transform -n "Left_Out_Pivot_Adjust" -p "Foot_Pivots_Grp";
	rename -uid "0F7DC28E-43DC-88AD-B688-038F961668D4";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" 22.923969109275326 -8.4442167282104492 2.8078665733337402 ;
createNode locator -n "Left_Out_Pivot_AdjustShape" -p "Left_Out_Pivot_Adjust";
	rename -uid "74AAF345-4E6E-8A50-3C0D-939C85847C78";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 3 3 3 ;
createNode transform -n "Left_In_Pivot_Adjust" -p "Foot_Pivots_Grp";
	rename -uid "9F39909B-4A44-EB6D-168F-73A49E449367";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" 13.226941818955822 -8.4442167282104492 2.8078665733337402 ;
createNode locator -n "Left_In_Pivot_AdjustShape" -p "Left_In_Pivot_Adjust";
	rename -uid "6943D586-475C-670B-9331-95894E1C99FA";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 3 3 3 ;
createNode transform -n "Left_Rear_Pivot_Adjust" -p "Foot_Pivots_Grp";
	rename -uid "53C7FA81-4E9B-72B7-202B-C09F0C2BDF9F";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" 17.177549362182617 11.5 0 ;
createNode locator -n "Left_Rear_Pivot_AdjustShape" -p "Left_Rear_Pivot_Adjust";
	rename -uid "647BBC45-4D2C-17CF-BA1A-558B3E160138";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 3 3 3 ;
createNode transform -n "Right_Toe_Pivot_Adjust" -p "Foot_Pivots_Grp";
	rename -uid "F6FA230C-484C-237D-CB6E-809420EF8C6B";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" -18.088 -14.962934494018555 2.8076391220092773 ;
createNode locator -n "Right_Toe_Pivot_AdjustShape" -p "Right_Toe_Pivot_Adjust";
	rename -uid "F7925093-4D8E-90FD-9DA6-B4B17B2167A3";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 3 3 3 ;
createNode transform -n "Right_Spin_Pivot_Adjust" -p "Foot_Pivots_Grp";
	rename -uid "32B82B51-4C4F-6DB7-1CFC-279106F32C7E";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" -17.178 7.2 0 ;
createNode locator -n "Right_Spin_Pivot_AdjustShape" -p "Right_Spin_Pivot_Adjust";
	rename -uid "4468A012-4910-7AFC-7C6D-8997AA5F2B6D";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 3 3 3 ;
createNode transform -n "Right_Ball_Pivot_Adjust" -p "Foot_Pivots_Grp";
	rename -uid "0C16308F-4665-0215-DA65-58B8CCC7CE2B";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" -18.088 -8.4442167282104492 2.8078665733337402 ;
createNode locator -n "Right_Ball_Pivot_AdjustShape" -p "Right_Ball_Pivot_Adjust";
	rename -uid "7FD4CE25-454D-BFEC-0CA2-46BE2A6E6EC9";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 3 3 3 ;
createNode transform -n "Right_Out_Pivot_Adjust" -p "Foot_Pivots_Grp";
	rename -uid "E8203E3C-4931-39CB-99A3-68BA8BED279D";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" -22.924 -8.4442167282104492 2.8078665733337402 ;
createNode locator -n "Right_Out_Pivot_AdjustShape" -p "Right_Out_Pivot_Adjust";
	rename -uid "F8820FA9-4399-4A50-A4BE-4E96A78EF059";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 3 3 3 ;
createNode transform -n "Right_In_Pivot_Adjust" -p "Foot_Pivots_Grp";
	rename -uid "F160C663-42D5-E96C-E1EC-E99D2432EBC1";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" -13.227 -8.4442167282104492 2.8078665733337402 ;
createNode locator -n "Right_In_Pivot_AdjustShape" -p "Right_In_Pivot_Adjust";
	rename -uid "4273A1F5-4181-2840-2152-62B78C7F0A7F";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 3 3 3 ;
createNode transform -n "Right_Rear_Pivot_Adjust" -p "Foot_Pivots_Grp";
	rename -uid "47F90981-4F2E-0316-936C-E59F6A3B06D9";
	setAttr ".ove" yes;
	setAttr ".ovc" 13;
	setAttr ".t" -type "double3" -17.178 11.5 0 ;
createNode locator -n "Right_Rear_Pivot_AdjustShape" -p "Right_Rear_Pivot_Adjust";
	rename -uid "DA6C1498-47D8-5CE5-2D6A-3381366EF7B8";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 3 3 3 ;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 108 ".u";
select -ne :defaultRenderingList1;
select -ne :initialShadingGroup;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "arnold";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya2022-default/config.ocio";
	setAttr ".wsn" -type "string" "ACEScg";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :ikSystem;
// End of Foot_Pivots.ma
