//Maya ASCII 2020 scene
//Name: Hand_Rig_Placer.ma
//Last modified: Wed, Apr 21, 2021 06:13:31 PM
//Codeset: 1252
requires maya "2020";
requires "stereoCamera" "10.0";
requires "mtoa" "4.0.0";
currentUnit -l centimeter -a degree -t film;
createNode transform -s -n "persp";
	rename -uid "219C2C9D-46B5-E908-8527-BBA898B3BF84";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 19.994123419815381 -1.6501604575476221 26.876572478321169 ;
	setAttr ".r" -type "double3" 39.08292491535898 0 85.594911763614462 ;
	setAttr ".rp" -type "double3" 3.5527136788005009e-15 0 7.1054273576010019e-15 ;
	setAttr ".rpt" -type "double3" 4.0248098320254951e-15 1.5584254401953385e-15 -5.299514843686728e-15 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "CDE75389-4F19-49BB-A707-169F11167B62";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 35.122589394582938;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 0 0 4 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -s -n "top";
	rename -uid "19FAC537-4665-B415-8383-D698E5973E73";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "0E76BE81-4DDD-1606-8B42-A7A4F27D718D";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "5D5F6BE8-4ECB-FDAA-3257-A7A9DECA543C";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "02E495AF-4325-E1B9-B8B2-B8B11A4C2900";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "4CA5975C-443E-E02C-F7A4-96B830076569";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "3CDCC605-4B06-3B38-C4A8-2B829EC25541";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "Hand_Rig_Settings_Grp";
	rename -uid "31E80ABA-485A-13B0-6B44-15ADECB2DCA8";
	addAttr -ci true -sn "LimbName" -ln "LimbName" -dt "string";
	setAttr -l on -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr -k on ".LimbName" -type "string" "Limb_01";
createNode transform -n "Hand_Placer_Joint" -p "Hand_Rig_Settings_Grp";
	rename -uid "9D069E97-4889-0EA5-E7DE-7DAA7C09BABB";
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode locator -n "Hand_Placer_JointShape" -p "Hand_Placer_Joint";
	rename -uid "FA98064A-4BEF-53E5-BC99-9996685B9139";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 6;
createNode transform -n "Thumb_Start_Placer_Joint" -p "Hand_Rig_Settings_Grp";
	rename -uid "193F3DA9-413C-DF36-5B3F-B18D1C6182BA";
	setAttr ".t" -type "double3" 5 4 0 ;
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode locator -n "Thumb_Start_Placer_JointShape" -p "Thumb_Start_Placer_Joint";
	rename -uid "73F06506-411D-46FD-0A0F-9286AB28DA8B";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 6;
createNode transform -n "Index_Start_Placer_Joint" -p "Hand_Rig_Settings_Grp";
	rename -uid "CDACC9B9-4AA4-98C2-3878-A8B1459362EF";
	setAttr ".t" -type "double3" 2 6 0 ;
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode locator -n "Index_Start_Placer_JointShape" -p "Index_Start_Placer_Joint";
	rename -uid "B233B1C6-45C1-8CFA-6AE4-B1B0B5B57605";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 6;
createNode transform -n "Middle_Start_Placer_Joint" -p "Hand_Rig_Settings_Grp";
	rename -uid "A251EDDA-470A-8A7F-2621-C3982DF7B51E";
	setAttr ".t" -type "double3" 0 6 0 ;
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode locator -n "Middle_Start_Placer_JointShape" -p "Middle_Start_Placer_Joint";
	rename -uid "D1C2D75B-4C3A-D7ED-2432-11BF7201BA0B";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 6;
createNode transform -n "Ring_Start_Placer_Joint" -p "Hand_Rig_Settings_Grp";
	rename -uid "AEBF06C7-4900-F4DF-1761-D48C921029F2";
	setAttr ".t" -type "double3" -2 6 0 ;
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode locator -n "Ring_Start_Placer_JointShape" -p "Ring_Start_Placer_Joint";
	rename -uid "85B4D9BB-4E9E-09A0-65A3-C4BBFE9E60B7";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 6;
createNode transform -n "Pinky_Start_Placer_Joint" -p "Hand_Rig_Settings_Grp";
	rename -uid "43B6477C-483D-E3FD-6CFB-CE9817D9EDDC";
	setAttr ".t" -type "double3" -4 6 0 ;
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode locator -n "Pinky_Start_Placer_JointShape" -p "Pinky_Start_Placer_Joint";
	rename -uid "F6FE01E2-46FD-E867-EEFC-599E078AB809";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 6;
createNode transform -n "Input_IKFK_Spine_Plug" -p "Hand_Rig_Settings_Grp";
	rename -uid "B2F03F12-451B-8FA7-CFA2-7B8FF37FB370";
	setAttr -l on ".v";
	setAttr ".t" -type "double3" -5 -5 0 ;
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr ".s" -type "double3" 0.25 0.25 0.25 ;
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode nurbsCurve -n "curveShape2" -p "Input_IKFK_Spine_Plug";
	rename -uid "3EF4F1F2-4777-83ED-C9F2-51A8118107E2";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 20;
	setAttr ".cc" -type "nurbsCurve" 
		1 16 0 no 3
		17 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16
		17
		0 0.98999999999999999 0
		0 0.66000000000000003 -0.66000000000000003
		0 0 -0.98999999999999999
		0 -0.66000000000000003 -0.66000000000000003
		0 -0.98999999999999999 0
		0 -0.66000000000000003 0.66000000000000003
		0 0 0.98999999999999999
		0 0.66000000000000003 0.66000000000000003
		0 0.98999999999999999 0
		0.66000000000000003 0.66000000000000003 0
		0.98999999999999999 0 0
		0.66000000000000003 -0.66000000000000003 0
		0 -0.98999999999999999 0
		-0.66000000000000003 -0.66000000000000003 0
		-0.98999999999999999 0 0
		-0.66000000000000003 0.66000000000000003 0
		0 0.98999999999999999 0
		;
createNode nurbsCurve -n "curveShape1" -p "Input_IKFK_Spine_Plug";
	rename -uid "D164D777-4349-222C-B912-45B6F6E4B87E";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 20;
	setAttr ".cc" -type "nurbsCurve" 
		1 16 0 no 3
		17 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16
		17
		-0.98999999999999999 0 0
		-0.66000000000000003 0 -0.66000000000000003
		0 0 -0.98999999999999999
		0.66000000000000003 0 -0.66000000000000003
		0.98999999999999999 0 0
		0.66000000000000003 0 0.66000000000000003
		0 0 0.98999999999999999
		-0.66000000000000003 0 0.66000000000000003
		-0.98999999999999999 0 0
		-0.66000000000000003 0.66000000000000003 0
		0 0.98999999999999999 0
		0.66000000000000003 0.66000000000000003 0
		0.98999999999999999 0 0
		0.66000000000000003 -0.66000000000000003 0
		0 -0.98999999999999999 0
		-0.66000000000000003 -0.66000000000000003 0
		-0.98999999999999999 0 0
		;
createNode transform -n "Input_IKFK_Arm_Plug" -p "Hand_Rig_Settings_Grp";
	rename -uid "59093FA5-44FE-88CF-2971-DB831B0CA360";
	setAttr -l on ".v";
	setAttr ".t" -type "double3" 0 -3.0157234752932109 0 ;
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr ".s" -type "double3" 0.25 0.25 0.25 ;
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode nurbsCurve -n "curveShape4" -p "Input_IKFK_Arm_Plug";
	rename -uid "663736A9-4099-5394-0026-29B62B1DA551";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 20;
	setAttr ".cc" -type "nurbsCurve" 
		1 16 0 no 3
		17 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16
		17
		0 0.98999999999999999 0
		0 0.66000000000000003 -0.66000000000000003
		0 0 -0.98999999999999999
		0 -0.66000000000000003 -0.66000000000000003
		0 -0.98999999999999999 0
		0 -0.66000000000000003 0.66000000000000003
		0 0 0.98999999999999999
		0 0.66000000000000003 0.66000000000000003
		0 0.98999999999999999 0
		0.66000000000000003 0.66000000000000003 0
		0.98999999999999999 0 0
		0.66000000000000003 -0.66000000000000003 0
		0 -0.98999999999999999 0
		-0.66000000000000003 -0.66000000000000003 0
		-0.98999999999999999 0 0
		-0.66000000000000003 0.66000000000000003 0
		0 0.98999999999999999 0
		;
createNode nurbsCurve -n "curveShape3" -p "Input_IKFK_Arm_Plug";
	rename -uid "A1D1F6C4-43D3-0248-1951-C598FF8973DB";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovc" 20;
	setAttr ".cc" -type "nurbsCurve" 
		1 16 0 no 3
		17 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16
		17
		-0.98999999999999999 0 0
		-0.66000000000000003 0 -0.66000000000000003
		0 0 -0.98999999999999999
		0.66000000000000003 0 -0.66000000000000003
		0.98999999999999999 0 0
		0.66000000000000003 0 0.66000000000000003
		0 0 0.98999999999999999
		-0.66000000000000003 0 0.66000000000000003
		-0.98999999999999999 0 0
		-0.66000000000000003 0.66000000000000003 0
		0 0.98999999999999999 0
		0.66000000000000003 0.66000000000000003 0
		0.98999999999999999 0 0
		0.66000000000000003 -0.66000000000000003 0
		0 -0.98999999999999999 0
		-0.66000000000000003 -0.66000000000000003 0
		-0.98999999999999999 0 0
		;
createNode transform -n "Name__Placeholder" -p "Hand_Rig_Settings_Grp";
	rename -uid "BBFAB152-405A-F1DA-1509-9694AA5D4AFB";
	setAttr -l on -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode transform -n "Do_Not_Touch_Grp" -p "Hand_Rig_Settings_Grp";
	rename -uid "EDB55F85-433E-0420-CDC5-69BD0E97F42C";
	setAttr ".uocol" yes;
	setAttr ".oclr" -type "float3" 1 0 0 ;
createNode transform -n "cluster3Handle" -p "Do_Not_Touch_Grp";
	rename -uid "D32D32B9-415B-8909-F4BA-ABAD3BD712A4";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 2 0 -4 ;
	setAttr ".sp" -type "double3" 2 0 -4 ;
createNode clusterHandle -n "cluster3HandleShape" -p "cluster3Handle";
	rename -uid "3D84C6E5-4240-CF9E-7979-E39861981680";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 2 0 -4 ;
createNode pointConstraint -n "cluster3Handle_pointConstraint1" -p "cluster3Handle";
	rename -uid "9AE58571-47B9-5BD5-6D5A-5FB015F1AECA";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Pinky_Start_Placer_Joint4W0" -dv 
		1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" -6 6 4 ;
	setAttr -k on ".w0";
createNode transform -n "cluster4Handle" -p "Do_Not_Touch_Grp";
	rename -uid "A9466167-4F07-DA29-F4B4-C1BD12148381";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 2 0 0 ;
	setAttr ".sp" -type "double3" 2 0 0 ;
createNode clusterHandle -n "cluster4HandleShape" -p "cluster4Handle";
	rename -uid "BAC9C738-4657-03E3-CFEC-768A7073F3DD";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 2 0 0 ;
createNode pointConstraint -n "cluster4Handle_pointConstraint1" -p "cluster4Handle";
	rename -uid "5D54AD2A-4037-2829-967C-F9897E49484B";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Spine_End_Placer_JointW0" -dv 1 -min 
		0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" -2 0 4 ;
	setAttr -k on ".w0";
createNode transform -n "cluster5Handle" -p "Do_Not_Touch_Grp";
	rename -uid "8E62B4AE-4CAC-BE42-6771-F2A5875D9C64";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 0 0 -4 ;
	setAttr ".sp" -type "double3" 0 0 -4 ;
createNode clusterHandle -n "cluster5HandleShape" -p "cluster5Handle";
	rename -uid "54D5C623-4CB4-AF98-0C4A-F293C6C2E25D";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 0 0 -4 ;
createNode pointConstraint -n "cluster5Handle_pointConstraint1" -p "cluster5Handle";
	rename -uid "5BB772CF-440E-72EB-870D-AFA6E95CAF82";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Hand_Placer_JointW0" -dv 1 -min 0 
		-at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" 0 0 4 ;
	setAttr -k on ".w0";
createNode transform -n "cluster6Handle" -p "Do_Not_Touch_Grp";
	rename -uid "49D1EF44-40F8-C57B-384B-6C9B53BE281B";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 0 0 4 ;
	setAttr ".sp" -type "double3" 0 0 4 ;
createNode clusterHandle -n "cluster6HandleShape" -p "cluster6Handle";
	rename -uid "163D5B28-4F4B-8CE8-E416-EBB1FB909CF3";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 0 0 4 ;
createNode pointConstraint -n "cluster6Handle_pointConstraint1" -p "cluster6Handle";
	rename -uid "F7DD4140-4461-4A5C-23C9-D08E4711E067";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Chest_Placer_JointW0" -dv 1 -min 
		0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" 0 0 -12 ;
	setAttr -k on ".w0";
createNode transform -n "cluster7Handle" -p "Do_Not_Touch_Grp";
	rename -uid "72D41650-45F3-2905-0558-11B1724C42A7";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" -0.56886398066610377 1.8678824456796543 0 ;
	setAttr ".sp" -type "double3" -0.56886398066610377 1.8678824456796543 0 ;
createNode clusterHandle -n "cluster7HandleShape" -p "cluster7Handle";
	rename -uid "2B4BC298-4925-7068-E395-73BFA1EC78E4";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" -0.56886398066610377 1.8678824456796543 0 ;
createNode pointConstraint -n "cluster7Handle_pointConstraint1" -p "cluster7Handle";
	rename -uid "77383DE0-42E7-B3EE-07F8-1A90C11929D1";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Hand_Placer_JointW0" -dv 1 -min 0 
		-at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" 0.56886398066610377 -1.8678824456796543 0 ;
	setAttr -k on ".w0";
createNode transform -n "cluster10Handle" -p "Do_Not_Touch_Grp";
	rename -uid "FB471494-4776-DBB6-3B61-C7A8C895E0FC";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 0 1.8768354318334215 0 ;
	setAttr ".sp" -type "double3" 0 1.8768354318334215 0 ;
createNode clusterHandle -n "cluster10HandleShape" -p "cluster10Handle";
	rename -uid "B1BF014D-454D-05D4-3400-F08A82CB8C39";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 0 1.8768354318334215 0 ;
createNode pointConstraint -n "cluster10Handle_pointConstraint1" -p "cluster10Handle";
	rename -uid "646D7182-4021-E5B3-C819-C2B29FB9601F";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Hand_Placer_JointW0" -dv 1 -min 0 
		-at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" 0 -1.8768354318334215 0 ;
	setAttr -k on ".w0";
createNode transform -n "cluster11Handle" -p "Do_Not_Touch_Grp";
	rename -uid "17166E03-4117-F084-C340-CFADDA743F59";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 1 2 0 ;
	setAttr ".sp" -type "double3" 1 2 0 ;
createNode clusterHandle -n "cluster11HandleShape" -p "cluster11Handle";
	rename -uid "64A680A0-4332-493C-874A-BEA4745093D7";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 1 2 0 ;
createNode pointConstraint -n "cluster11Handle_pointConstraint1" -p "cluster11Handle";
	rename -uid "F40C7EC7-40A7-F540-167F-90853132656B";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Hand_Placer_JointW0" -dv 1 -min 0 
		-at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" -1 -2 0 ;
	setAttr -k on ".w0";
createNode transform -n "cluster12Handle" -p "Do_Not_Touch_Grp";
	rename -uid "627EF8E0-45A9-6FD3-E694-A1B997500721";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 2 6 0 ;
	setAttr ".sp" -type "double3" 2 6 0 ;
createNode clusterHandle -n "cluster12HandleShape" -p "cluster12Handle";
	rename -uid "B989F772-4B07-5B73-D94C-1A9FE543A3F8";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 2 6 0 ;
createNode pointConstraint -n "cluster12Handle_pointConstraint1" -p "cluster12Handle";
	rename -uid "701214C6-4126-915C-0936-E7BA62E180E5";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Index_Start_Placer_Joint3W0" -dv 
		1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -k on ".w0";
createNode transform -n "cluster9Handle" -p "Do_Not_Touch_Grp";
	rename -uid "2ED4E89F-49CA-376B-CFC5-8DA9878D26A9";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 0 6 0 ;
	setAttr ".sp" -type "double3" 0 6 0 ;
createNode clusterHandle -n "cluster9HandleShape" -p "cluster9Handle";
	rename -uid "FBDDCC9C-4595-5F9D-D156-2181F959B3F0";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 0 6 0 ;
createNode pointConstraint -n "cluster9Handle_pointConstraint1" -p "cluster9Handle";
	rename -uid "D5812B5F-4C27-EA94-1727-5391627292DE";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Middle_Start_Placer_Joint2W0" -dv 
		1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -k on ".w0";
createNode transform -n "cluster8Handle" -p "Do_Not_Touch_Grp";
	rename -uid "EBBF3853-43C5-F549-9C7B-38B944920D06";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" -1.9876876853250653 6 0 ;
	setAttr ".sp" -type "double3" -1.9876876853250653 6 0 ;
createNode clusterHandle -n "cluster8HandleShape" -p "cluster8Handle";
	rename -uid "EDADF0DB-4917-2553-4892-6EB2D16E77F4";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" -1.9876876853250653 6 0 ;
createNode pointConstraint -n "cluster8Handle_pointConstraint1" -p "cluster8Handle";
	rename -uid "D6216B8F-430F-B762-FA57-918F05C6A6C4";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Ring_Start_Placer_Joint1W0" -dv 1 
		-min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" -0.012312314674934655 0 0 ;
	setAttr -k on ".w0";
createNode transform -n "cluster16Handle" -p "Do_Not_Touch_Grp";
	rename -uid "2BBF28CF-4341-69D2-1DDC-9C8173DDE2AC";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" -2.2793020182491421 -3.4892148923553568 0.51936047967573629 ;
	setAttr ".sp" -type "double3" -2.2793020182491421 -3.4892148923553568 0.51936047967573629 ;
createNode clusterHandle -n "cluster16HandleShape" -p "cluster16Handle";
	rename -uid "F50657AC-4C92-DBD3-E1A1-FDB463B359A6";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" -2.2793020182491421 -3.4892148923553568 0.51936047967573629 ;
createNode pointConstraint -n "cluster16Handle_pointConstraint1" -p "cluster16Handle";
	rename -uid "A8542BC3-4BC6-3B8F-85EE-C19DD18C4F62";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "sphere1W0" -dv 1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" -2.9369589975660837 3.4892148923553568 -0.51936047967573629 ;
	setAttr -k on ".w0";
createNode transform -n "cluster15Handle" -p "Do_Not_Touch_Grp";
	rename -uid "706BCB4C-4579-679B-AEBF-44BD7471D6FB";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 2.7206979817508579 0.51078510764464324 0.51936047967573629 ;
	setAttr ".sp" -type "double3" 2.7206979817508579 0.51078510764464324 0.51936047967573629 ;
createNode clusterHandle -n "cluster15HandleShape" -p "cluster15Handle";
	rename -uid "A8B175BA-4F41-0AD4-B5D1-E893A05075CE";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 2.7206979817508579 0.51078510764464324 0.51936047967573629 ;
createNode pointConstraint -n "cluster15Handle_pointConstraint1" -p "cluster15Handle";
	rename -uid "648B58EC-4FC4-01F4-0E47-56A31B746A22";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Hand_Placer_JointW0" -dv 1 -min 0 
		-at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" -2.7206979817508579 -0.51078510764464324 -0.51936047967573629 ;
	setAttr -k on ".w0";
createNode transform -n "cluster14Handle" -p "Do_Not_Touch_Grp";
	rename -uid "8990FF6E-430D-F71A-788E-27B7DCCE68A2";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" 3.630857541273 -0.40230818483401887 0.23524182595321008 ;
	setAttr ".sp" -type "double3" 3.630857541273 -0.40230818483401887 0.23524182595321008 ;
createNode clusterHandle -n "cluster14HandleShape" -p "cluster14Handle";
	rename -uid "01AE013C-4A43-0399-D256-72B12CAE45D0";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" 3.630857541273 -0.40230818483401887 0.23524182595321008 ;
createNode pointConstraint -n "cluster14Handle_pointConstraint1" -p "cluster14Handle";
	rename -uid "4290016E-47D8-E959-22F4-C68C3708A7A9";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Left_ArmW0" -dv 1 -min 0 -at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" -3.630857541273 -2.6134152904591921 -0.23524182595321008 ;
	setAttr -k on ".w0";
createNode transform -n "cluster13Handle" -p "Do_Not_Touch_Grp";
	rename -uid "5EB23ED8-4A2A-A741-348F-C19CFD083B9A";
	setAttr ".v" no;
	setAttr ".rp" -type "double3" -2.6959071798327585 -2.4800996789955381 0.66907670319408297 ;
	setAttr ".sp" -type "double3" -2.6959071798327585 -2.4800996789955381 0.66907670319408297 ;
createNode clusterHandle -n "cluster13HandleShape" -p "cluster13Handle";
	rename -uid "0172C7AA-45CA-2F1E-AE73-809C4483F1BF";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".or" -type "double3" -2.6959071798327585 -2.4800996789955381 0.66907670319408297 ;
createNode pointConstraint -n "cluster13Handle_pointConstraint1" -p "cluster13Handle";
	rename -uid "CE1E02A4-4F6A-1E0B-1768-3795F1C2F236";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "Hand_Placer_JointW0" -dv 1 -min 0 
		-at "double";
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".rst" -type "double3" 2.6959071798327585 2.4800996789955381 -0.66907670319408297 ;
	setAttr -k on ".w0";
createNode transform -n "Line01_Crv" -p "Do_Not_Touch_Grp";
	rename -uid "F31EE114-4B2D-F91C-6A60-DCB7F5D48ED2";
	setAttr -l on ".v";
	setAttr -l on ".tx";
	setAttr -l on ".ty";
	setAttr -l on ".tz";
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode nurbsCurve -n "Line01_CrvShape" -p "Line01_Crv";
	rename -uid "DD20F16E-4289-17E1-2FAE-B2AFE0731240";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".tw" yes;
createNode nurbsCurve -n "Line01_CrvShape1Orig" -p "Line01_Crv";
	rename -uid "03920EA5-4A96-4908-7A68-5FBA5FE61869";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		2 0 -4
		2 0 0
		;
createNode transform -n "Line02_Crv" -p "Do_Not_Touch_Grp";
	rename -uid "F9C9FE29-483F-54E0-C3CB-34897D5CC6AE";
	setAttr -l on ".v";
	setAttr -l on ".tx";
	setAttr -l on ".ty";
	setAttr -l on ".tz";
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode nurbsCurve -n "Line02_CrvShape" -p "Line02_Crv";
	rename -uid "A2D4FCED-47B5-A78C-4F30-63A5E655AF8D";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".tw" yes;
createNode nurbsCurve -n "Line02_CrvShape1Orig" -p "Line02_Crv";
	rename -uid "0D1165D3-4A71-E994-25ED-FD9C3540D573";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		2 0 -4
		2 0 0
		;
createNode nurbsCurve -n "Line02_CrvShapeOrig" -p "Line02_Crv";
	rename -uid "41C2EE8E-4A04-38FF-05F5-99AD3B3EF0F8";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		-1.9876876853250653 6 0
		-0.56886398066610377 1.8678824456796543 0
		;
createNode transform -n "Line03_Crv" -p "Do_Not_Touch_Grp";
	rename -uid "E88835DC-4B77-4F73-66CE-97B161637C35";
	setAttr -l on ".v";
	setAttr -l on ".tx";
	setAttr -l on ".ty";
	setAttr -l on ".tz";
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode nurbsCurve -n "Line03_CrvShape" -p "Line03_Crv";
	rename -uid "6C39BE6E-46EF-ABCE-26AD-8BA375C30642";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".tw" yes;
createNode nurbsCurve -n "Line03_CrvShape1Orig" -p "Line03_Crv";
	rename -uid "7BF79EF5-4A75-C17A-577D-D9B54EE8D709";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		2 0 -4
		2 0 0
		;
createNode nurbsCurve -n "Line03_CrvShapeOrig" -p "Line03_Crv";
	rename -uid "82B10E22-49BE-105C-897D-7089FE092F8B";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		0 6 0
		0 1.8768354318334215 0
		;
createNode transform -n "Line04_Crv" -p "Do_Not_Touch_Grp";
	rename -uid "6150482E-45E0-F4AA-7EBF-D996BE1FFE9B";
	setAttr -l on ".v";
	setAttr -l on ".tx";
	setAttr -l on ".ty";
	setAttr -l on ".tz";
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode nurbsCurve -n "Line04_CrvShape" -p "Line04_Crv";
	rename -uid "F6A787AF-4A13-153E-8245-E9994959EC40";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".tw" yes;
createNode nurbsCurve -n "Line04_CrvShape1Orig" -p "Line04_Crv";
	rename -uid "766059FA-45C4-F9E4-D7CC-2D9DE6ACE0FE";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		2 0 -4
		2 0 0
		;
createNode nurbsCurve -n "Line04_CrvShapeOrig" -p "Line04_Crv";
	rename -uid "514DF7D1-44FD-7F6D-B2B7-D69AE1925E4A";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		2 6 0
		1 2 0
		;
createNode transform -n "Line_05_Crv" -p "Do_Not_Touch_Grp";
	rename -uid "F495A9BC-4811-9B7A-26A0-91A70F05B232";
	setAttr -l on ".v";
	setAttr -l on ".tx";
	setAttr -l on ".ty";
	setAttr -l on ".tz";
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode nurbsCurve -n "Line_05_CrvShape" -p "Line_05_Crv";
	rename -uid "C91B74F0-4BD1-8662-D129-6FB60A1D018B";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
	setAttr ".tw" yes;
createNode nurbsCurve -n "Line_05_CrvShape1Orig" -p "Line_05_Crv";
	rename -uid "97FB9580-4EB5-F774-2BBF-BE999AF23D7A";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".tw" yes;
createNode nurbsCurve -n "Line_05_CrvShapeOrig" -p "Line_05_Crv";
	rename -uid "EC4DF9A9-471A-7AB8-62A0-DD918F7C409A";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		0 0 -4
		0 0 4
		;
createNode nurbsCurve -n "Line_05_CrvShape1OrigOrig" -p "Line_05_Crv";
	rename -uid "35174A58-432B-5AF6-7ACB-CABF4C880694";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		2 0 -4
		2 0 0
		;
createNode transform -n "Line_05_Crv1" -p "Do_Not_Touch_Grp";
	rename -uid "D3C2566F-4E68-0916-573D-E5AB4CEA2CFE";
	setAttr -l on ".v";
	setAttr -l on ".tx";
	setAttr -l on ".ty";
	setAttr -l on ".tz";
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode nurbsCurve -n "Line_05_Crv1Shape" -p "Line_05_Crv1";
	rename -uid "46EDBD0D-4C05-B1FF-672D-C3ADBA818949";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".ove" yes;
	setAttr ".ovc" 20;
	setAttr ".tw" yes;
createNode nurbsCurve -n "Line_05_Crv1Shape1Orig" -p "Line_05_Crv1";
	rename -uid "FE517CC7-42AC-9113-0609-12842AC90F20";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		2 0 -4
		2 0 0
		;
createNode nurbsCurve -n "Line_05_Crv1ShapeOrig" -p "Line_05_Crv1";
	rename -uid "00A17EF2-4210-14FD-3E9C-4E9467DE4ECF";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		0 0 -4
		0 0 4
		;
createNode nurbsCurve -n "Line_05_Crv1Shape1OrigOrig" -p "Line_05_Crv1";
	rename -uid "BC863205-408B-ADB0-DDA2-1FAD1C95ACC9";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		2 0 -4
		2 0 0
		;
createNode nurbsCurve -n "Line_05_Crv1ShapeOrig1" -p "Line_05_Crv1";
	rename -uid "52198D72-449C-35F6-7DB7-1A8E247B912B";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		-2.6959071798327585 -2.4800996789955381 0.66907670319408297
		3.630857541273 -0.40230818483401887 0.23524182595321008
		;
createNode transform -n "Line_05_Crv2" -p "Do_Not_Touch_Grp";
	rename -uid "1A77C6A6-4AE3-D17C-C582-BEA8A4538150";
	setAttr -l on ".v";
	setAttr -l on ".tx";
	setAttr -l on ".ty";
	setAttr -l on ".tz";
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
	setAttr -l on ".sx";
	setAttr -l on ".sy";
	setAttr -l on ".sz";
createNode nurbsCurve -n "Line_05_Crv2Shape" -p "Line_05_Crv2";
	rename -uid "64886355-44B6-A436-F1A2-2A976EECEC1F";
	setAttr -k off ".v";
	setAttr -s 6 ".iog[0].og";
	setAttr ".ove" yes;
	setAttr ".ovc" 20;
	setAttr ".tw" yes;
createNode nurbsCurve -n "Line_05_Crv2Shape1Orig" -p "Line_05_Crv2";
	rename -uid "F2372661-41B7-25ED-557B-12A7099A0256";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		2 0 -4
		2 0 0
		;
createNode nurbsCurve -n "Line_05_Crv2ShapeOrig" -p "Line_05_Crv2";
	rename -uid "77D9E4CD-4A22-CAEC-910E-D6BC92B39FA8";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		0 0 -4
		0 0 4
		;
createNode nurbsCurve -n "Line_05_Crv2Shape1OrigOrig" -p "Line_05_Crv2";
	rename -uid "44D8DE29-4EB0-7D4B-8D19-E2914647B936";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		2 0 -4
		2 0 0
		;
createNode nurbsCurve -n "Line_05_Crv2ShapeOrig1" -p "Line_05_Crv2";
	rename -uid "045BAE07-403E-B467-97C6-28B39BFA9391";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".cc" -type "nurbsCurve" 
		1 1 0 no 3
		2 0 1
		2
		-2.2793020182491421 -3.4892148923553568 0.51936047967573629
		2.7206979817508579 0.51078510764464324 0.51936047967573629
		;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "70801CC9-47D7-5C49-B393-FCB0166CF3B3";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "1457A1DD-4EAA-C835-8E14-06AB6347EDAD";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "863F8991-4E78-1C84-9BA6-35AFC94704C6";
createNode displayLayerManager -n "layerManager";
	rename -uid "DB5B2B97-4D27-327F-5A5A-ABB57E877816";
createNode displayLayer -n "defaultLayer";
	rename -uid "943EB7D2-4A25-97E9-D12E-959556A3AA84";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "1FB5C754-48CA-A1F0-BD16-8FB04D7C1CFD";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "CDF5070D-40FD-11C4-B04B-508FF096AA49";
	setAttr ".g" yes;
createNode cluster -n "cluster3";
	rename -uid "14545C7E-467F-8DA7-22CC-5F9D273C29C7";
	setAttr ".rel" yes;
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode tweak -n "tweak2";
	rename -uid "B148FE90-42B8-B8DE-08A1-139BF00BA1F9";
createNode objectSet -n "cluster3Set";
	rename -uid "297E8C53-433B-F9B6-AD73-40ABD7352BE0";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster3GroupId";
	rename -uid "A8173C02-474D-F164-DB7F-45945F3B7620";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster3GroupParts";
	rename -uid "5FF7C265-4743-AE9C-6566-70A4F4521EA1";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[0]";
createNode objectSet -n "tweakSet2";
	rename -uid "128C9246-499F-AFBE-5B98-6990CC9609CD";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId4";
	rename -uid "53B905FC-4DE9-1A60-6D7F-ABB220B00EBF";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts4";
	rename -uid "B9301FA2-4426-BA43-8281-81BBFCCC417F";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[*]";
createNode cluster -n "cluster4";
	rename -uid "7CE44573-42F2-89DE-CFB0-E4B8A907AF1A";
	setAttr ".rel" yes;
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode objectSet -n "cluster4Set";
	rename -uid "AA1F3528-4F7A-8E15-9A1C-2E8F72ACF75E";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster4GroupId";
	rename -uid "36947110-437E-94B1-A7EA-ECBC5EC4CF61";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster4GroupParts";
	rename -uid "03F9B32E-4018-38E1-7334-10BDDA98A283";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[1]";
createNode script -n "uiConfigurationScriptNode";
	rename -uid "BC8513A4-4D32-F780-7070-998455D13F65";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n"
		+ "            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n"
		+ "            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n"
		+ "            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n"
		+ "            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1102\n            -height 708\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n"
		+ "            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n"
		+ "            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n"
		+ "            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n"
		+ "            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n"
		+ "                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n"
		+ "                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 0\n                -outliner \"graphEditor1OutlineEd\" \n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n"
		+ "                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n"
		+ "                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n"
		+ "            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n"
		+ "                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n"
		+ "                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n"
		+ "                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n"
		+ "                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n"
		+ "                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n"
		+ "                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n"
		+ "        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1102\\n    -height 708\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1102\\n    -height 708\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "3AC3182E-4F7C-B727-A426-9EAB33E7EA52";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode cluster -n "cluster5";
	rename -uid "BB12B06D-49D1-5091-CD14-A8B0AB911CB7";
	setAttr ".rel" yes;
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode tweak -n "tweak3";
	rename -uid "D0EF4A5B-44C1-7C08-AF41-28B131EFCE13";
createNode objectSet -n "cluster5Set";
	rename -uid "9D10B69A-43FE-99D5-5E3B-808D940D57DF";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster5GroupId";
	rename -uid "DA3129CE-4822-9AD9-3535-B0899DBEA6FB";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster5GroupParts";
	rename -uid "67AD57B4-4F41-1669-8BEB-36A4CC618695";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[0]";
createNode objectSet -n "tweakSet3";
	rename -uid "A82C9563-49E8-15B6-DFAA-A889F64F7F4D";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId6";
	rename -uid "218E2220-418D-C4A8-0FE5-E2B642F5758D";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts6";
	rename -uid "2A78ECB2-43D5-F6E7-577A-54B9B1085573";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[*]";
createNode cluster -n "cluster6";
	rename -uid "17871EB9-49D6-5333-9A64-F99098F78AB2";
	setAttr ".rel" yes;
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode objectSet -n "cluster6Set";
	rename -uid "6E292C47-4F15-F089-95C3-1A99EABA5FE9";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster6GroupId";
	rename -uid "9A5DF7F3-40F6-25C5-5D66-F1BFB9B71C70";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster6GroupParts";
	rename -uid "A24B38E6-4DBB-C1DC-84F2-28957E08DE0E";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[1]";
createNode cluster -n "cluster7";
	rename -uid "4BF766A2-4737-E361-0640-D58A1B845D0D";
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode tweak -n "tweak4";
	rename -uid "6A9B3FF3-482C-0670-CDD3-2785EED24D0E";
createNode objectSet -n "cluster7Set";
	rename -uid "47FEB6C5-4421-59DD-14A9-A6BE06E6907F";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster7GroupId";
	rename -uid "BD60DE3D-470C-DE2F-17CF-9AB4CD183851";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster7GroupParts";
	rename -uid "4A63B54A-4472-0695-4C3A-7D94201DD684";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[1]";
createNode objectSet -n "tweakSet4";
	rename -uid "6F2DE9F3-42B3-EF19-3570-44A3F5CE0970";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId8";
	rename -uid "FF633FFF-4554-815F-5AEE-52805BDBE957";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts8";
	rename -uid "A8313FFE-486A-A847-A0D1-2687E5630E52";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[*]";
createNode cluster -n "cluster8";
	rename -uid "BD0FB4F7-4D2B-E836-E133-5FBEF5FC4870";
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode objectSet -n "cluster8Set";
	rename -uid "9C89D3D8-420B-5428-85C9-B589738F3553";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster8GroupId";
	rename -uid "70EC89D2-4A72-1A18-C99F-5CA833B9FF7B";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster8GroupParts";
	rename -uid "A904E5B0-45B8-62F7-4D33-72BFB9B239F5";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[0]";
createNode cluster -n "cluster9";
	rename -uid "301FC42F-40FE-1DB6-973A-459510FD4915";
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode tweak -n "tweak5";
	rename -uid "CF249528-4B77-C318-48D8-2CAF2B908B59";
createNode objectSet -n "cluster9Set";
	rename -uid "9253C9D8-470D-E41F-7964-D79F4A0790FB";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster9GroupId";
	rename -uid "9226AE24-4955-DF54-C273-69B96FD4ED8B";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster9GroupParts";
	rename -uid "F87EB9B6-42A5-3C82-D310-B7B9F3F81F27";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[0]";
createNode objectSet -n "tweakSet5";
	rename -uid "37D07E58-43A8-8020-F129-C58CDF7F3BE3";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId10";
	rename -uid "F6EDCB57-482C-CF94-4009-D2AEE5FB368E";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts10";
	rename -uid "7F738641-4889-40E5-3E25-3083C534AE24";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[*]";
createNode cluster -n "cluster10";
	rename -uid "6E601FEB-4CB7-FBB2-92A7-B88961EE7019";
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode objectSet -n "cluster10Set";
	rename -uid "C6EB4CA6-433E-6AD6-E343-EF9A6B31B3BF";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster10GroupId";
	rename -uid "CF4C9BCC-4D76-5C9E-6E86-98BEF3885F6E";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster10GroupParts";
	rename -uid "8BD726AF-4BD1-A183-7008-61B1C21DAF0F";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[1]";
createNode cluster -n "cluster11";
	rename -uid "BEE449B8-47A8-1C48-79BF-23A79A1BE6A8";
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode tweak -n "tweak6";
	rename -uid "FB667BE8-4166-9C35-0A55-7A9F1DAF02D9";
createNode objectSet -n "cluster11Set";
	rename -uid "AC0A4391-4565-EE8C-C150-01A5C88549BB";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster11GroupId";
	rename -uid "E7DB3F0E-4586-8A70-040D-CF9842FDE6D0";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster11GroupParts";
	rename -uid "6435515B-4D00-636A-B8AC-1E963A8206D7";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[1]";
createNode objectSet -n "tweakSet6";
	rename -uid "57E5D526-4398-EA15-1F3E-3DA1CF3B648C";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId12";
	rename -uid "EE51FB6D-435F-38BB-ED96-B3A28D8234DD";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts12";
	rename -uid "221EB4D8-46BF-FA3F-5D41-ABB8FDC0EE5F";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[*]";
createNode cluster -n "cluster12";
	rename -uid "6767D42D-4C94-73B1-6D52-81B99E7BF557";
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode objectSet -n "cluster12Set";
	rename -uid "F255A275-4E4E-4F65-0E40-0FAE43246F39";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster12GroupId";
	rename -uid "91358E61-428E-0193-E360-A2A829652981";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster12GroupParts";
	rename -uid "1D063EEE-4408-9478-8517-6DBB2932E298";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[0]";
createNode cluster -n "cluster13";
	rename -uid "50B763D3-48C3-BDEA-879F-8381E50A2AA2";
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode tweak -n "tweak7";
	rename -uid "A34BCEBB-4621-FD9B-71C4-22A8FF9C5FF6";
createNode objectSet -n "cluster13Set";
	rename -uid "53166400-4C8C-9C9F-1058-04A38C2B5F5B";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster13GroupId";
	rename -uid "7FE6A2E6-4186-61AD-5264-A5B7DD06D872";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster13GroupParts";
	rename -uid "704950DF-44E5-4F8E-D6FA-FA9F410BC3CA";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[0]";
createNode objectSet -n "tweakSet7";
	rename -uid "8B6D5CEC-4C33-B513-73FA-9C8A7B9069C7";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId14";
	rename -uid "303B04EF-4233-301F-40E9-5DBC8B940C97";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts14";
	rename -uid "28DAEC9B-45B5-3712-E698-3CB369FAFB11";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[*]";
createNode cluster -n "cluster14";
	rename -uid "8A5B1542-4561-E72E-3AF9-44AFEEB8753B";
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode objectSet -n "cluster14Set";
	rename -uid "3BF46861-4892-99C2-80CB-E48832001AE6";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster14GroupId";
	rename -uid "965CA162-4107-63A0-8B1B-6D8BE1F4A45A";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster14GroupParts";
	rename -uid "51F470CE-4033-A4DE-244B-66B20DD6E006";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[1]";
createNode cluster -n "cluster15";
	rename -uid "FF157615-4120-45E2-F76E-A794DC6802B7";
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode tweak -n "tweak8";
	rename -uid "11076AFD-4DF6-0807-3AB3-548B7FC793DF";
createNode objectSet -n "cluster15Set";
	rename -uid "0576E5B0-4AA4-AF47-AE6F-CAA3A22D9C88";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster15GroupId";
	rename -uid "E2184F88-4C42-3E61-8A06-B5B9C7DDCE37";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster15GroupParts";
	rename -uid "7AD455F1-4D9C-5E7B-28D8-98BDA87A8A2F";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[1]";
createNode objectSet -n "tweakSet8";
	rename -uid "848C4435-4D6E-963C-61DC-0E9AF39DA380";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "groupId16";
	rename -uid "3C807A10-49F6-55D8-3D87-E59D590C06FB";
	setAttr ".ihi" 0;
createNode groupParts -n "groupParts16";
	rename -uid "91D12569-4C95-2739-AA7E-41A7BE4D0266";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[*]";
createNode cluster -n "cluster16";
	rename -uid "7A0B5C69-45D4-513F-2184-6F917AB59466";
	setAttr ".gm[0]" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
createNode objectSet -n "cluster16Set";
	rename -uid "212ACAE8-4C53-DAF0-5FCA-518649DE2423";
	setAttr ".ihi" 0;
	setAttr ".vo" yes;
createNode groupId -n "cluster16GroupId";
	rename -uid "DFB56D40-4418-D011-4552-A497233BB2F6";
	setAttr ".ihi" 0;
createNode groupParts -n "cluster16GroupParts";
	rename -uid "7FE198A3-412A-79FE-9427-A487149557BB";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "cv[0]";
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".o" 1;
	setAttr -av ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "arnold";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "cluster3Handle_pointConstraint1.ctx" "cluster3Handle.tx";
connectAttr "cluster3Handle_pointConstraint1.cty" "cluster3Handle.ty";
connectAttr "cluster3Handle_pointConstraint1.ctz" "cluster3Handle.tz";
connectAttr "cluster3Handle.pim" "cluster3Handle_pointConstraint1.cpim";
connectAttr "cluster3Handle.rp" "cluster3Handle_pointConstraint1.crp";
connectAttr "cluster3Handle.rpt" "cluster3Handle_pointConstraint1.crt";
connectAttr "Pinky_Start_Placer_Joint.t" "cluster3Handle_pointConstraint1.tg[0].tt"
		;
connectAttr "Pinky_Start_Placer_Joint.rp" "cluster3Handle_pointConstraint1.tg[0].trp"
		;
connectAttr "Pinky_Start_Placer_Joint.rpt" "cluster3Handle_pointConstraint1.tg[0].trt"
		;
connectAttr "Pinky_Start_Placer_Joint.pm" "cluster3Handle_pointConstraint1.tg[0].tpm"
		;
connectAttr "cluster3Handle_pointConstraint1.w0" "cluster3Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster4Handle_pointConstraint1.ctx" "cluster4Handle.tx";
connectAttr "cluster4Handle_pointConstraint1.cty" "cluster4Handle.ty";
connectAttr "cluster4Handle_pointConstraint1.ctz" "cluster4Handle.tz";
connectAttr "cluster4Handle.pim" "cluster4Handle_pointConstraint1.cpim";
connectAttr "cluster4Handle.rp" "cluster4Handle_pointConstraint1.crp";
connectAttr "cluster4Handle.rpt" "cluster4Handle_pointConstraint1.crt";
connectAttr "Hand_Placer_Joint.t" "cluster4Handle_pointConstraint1.tg[0].tt";
connectAttr "Hand_Placer_Joint.rp" "cluster4Handle_pointConstraint1.tg[0].trp";
connectAttr "Hand_Placer_Joint.rpt" "cluster4Handle_pointConstraint1.tg[0].trt";
connectAttr "Hand_Placer_Joint.pm" "cluster4Handle_pointConstraint1.tg[0].tpm";
connectAttr "cluster4Handle_pointConstraint1.w0" "cluster4Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster5Handle_pointConstraint1.ctx" "cluster5Handle.tx";
connectAttr "cluster5Handle_pointConstraint1.cty" "cluster5Handle.ty";
connectAttr "cluster5Handle_pointConstraint1.ctz" "cluster5Handle.tz";
connectAttr "cluster5Handle.pim" "cluster5Handle_pointConstraint1.cpim";
connectAttr "cluster5Handle.rp" "cluster5Handle_pointConstraint1.crp";
connectAttr "cluster5Handle.rpt" "cluster5Handle_pointConstraint1.crt";
connectAttr "Hand_Placer_Joint.t" "cluster5Handle_pointConstraint1.tg[0].tt";
connectAttr "Hand_Placer_Joint.rp" "cluster5Handle_pointConstraint1.tg[0].trp";
connectAttr "Hand_Placer_Joint.rpt" "cluster5Handle_pointConstraint1.tg[0].trt";
connectAttr "Hand_Placer_Joint.pm" "cluster5Handle_pointConstraint1.tg[0].tpm";
connectAttr "cluster5Handle_pointConstraint1.w0" "cluster5Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster6Handle_pointConstraint1.ctx" "cluster6Handle.tx";
connectAttr "cluster6Handle_pointConstraint1.cty" "cluster6Handle.ty";
connectAttr "cluster6Handle_pointConstraint1.ctz" "cluster6Handle.tz";
connectAttr "cluster6Handle.pim" "cluster6Handle_pointConstraint1.cpim";
connectAttr "cluster6Handle.rp" "cluster6Handle_pointConstraint1.crp";
connectAttr "cluster6Handle.rpt" "cluster6Handle_pointConstraint1.crt";
connectAttr "Thumb_Start_Placer_Joint.t" "cluster6Handle_pointConstraint1.tg[0].tt"
		;
connectAttr "Thumb_Start_Placer_Joint.rp" "cluster6Handle_pointConstraint1.tg[0].trp"
		;
connectAttr "Thumb_Start_Placer_Joint.rpt" "cluster6Handle_pointConstraint1.tg[0].trt"
		;
connectAttr "Thumb_Start_Placer_Joint.pm" "cluster6Handle_pointConstraint1.tg[0].tpm"
		;
connectAttr "cluster6Handle_pointConstraint1.w0" "cluster6Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster7Handle_pointConstraint1.ctx" "cluster7Handle.tx";
connectAttr "cluster7Handle_pointConstraint1.cty" "cluster7Handle.ty";
connectAttr "cluster7Handle_pointConstraint1.ctz" "cluster7Handle.tz";
connectAttr "cluster7Handle.pim" "cluster7Handle_pointConstraint1.cpim";
connectAttr "cluster7Handle.rp" "cluster7Handle_pointConstraint1.crp";
connectAttr "cluster7Handle.rpt" "cluster7Handle_pointConstraint1.crt";
connectAttr "Hand_Placer_Joint.t" "cluster7Handle_pointConstraint1.tg[0].tt";
connectAttr "Hand_Placer_Joint.rp" "cluster7Handle_pointConstraint1.tg[0].trp";
connectAttr "Hand_Placer_Joint.rpt" "cluster7Handle_pointConstraint1.tg[0].trt";
connectAttr "Hand_Placer_Joint.pm" "cluster7Handle_pointConstraint1.tg[0].tpm";
connectAttr "cluster7Handle_pointConstraint1.w0" "cluster7Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster10Handle_pointConstraint1.ctx" "cluster10Handle.tx";
connectAttr "cluster10Handle_pointConstraint1.cty" "cluster10Handle.ty";
connectAttr "cluster10Handle_pointConstraint1.ctz" "cluster10Handle.tz";
connectAttr "cluster10Handle.pim" "cluster10Handle_pointConstraint1.cpim";
connectAttr "cluster10Handle.rp" "cluster10Handle_pointConstraint1.crp";
connectAttr "cluster10Handle.rpt" "cluster10Handle_pointConstraint1.crt";
connectAttr "Hand_Placer_Joint.t" "cluster10Handle_pointConstraint1.tg[0].tt";
connectAttr "Hand_Placer_Joint.rp" "cluster10Handle_pointConstraint1.tg[0].trp";
connectAttr "Hand_Placer_Joint.rpt" "cluster10Handle_pointConstraint1.tg[0].trt"
		;
connectAttr "Hand_Placer_Joint.pm" "cluster10Handle_pointConstraint1.tg[0].tpm";
connectAttr "cluster10Handle_pointConstraint1.w0" "cluster10Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster11Handle_pointConstraint1.ctx" "cluster11Handle.tx";
connectAttr "cluster11Handle_pointConstraint1.cty" "cluster11Handle.ty";
connectAttr "cluster11Handle_pointConstraint1.ctz" "cluster11Handle.tz";
connectAttr "cluster11Handle.pim" "cluster11Handle_pointConstraint1.cpim";
connectAttr "cluster11Handle.rp" "cluster11Handle_pointConstraint1.crp";
connectAttr "cluster11Handle.rpt" "cluster11Handle_pointConstraint1.crt";
connectAttr "Hand_Placer_Joint.t" "cluster11Handle_pointConstraint1.tg[0].tt";
connectAttr "Hand_Placer_Joint.rp" "cluster11Handle_pointConstraint1.tg[0].trp";
connectAttr "Hand_Placer_Joint.rpt" "cluster11Handle_pointConstraint1.tg[0].trt"
		;
connectAttr "Hand_Placer_Joint.pm" "cluster11Handle_pointConstraint1.tg[0].tpm";
connectAttr "cluster11Handle_pointConstraint1.w0" "cluster11Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster12Handle_pointConstraint1.ctx" "cluster12Handle.tx";
connectAttr "cluster12Handle_pointConstraint1.cty" "cluster12Handle.ty";
connectAttr "cluster12Handle_pointConstraint1.ctz" "cluster12Handle.tz";
connectAttr "cluster12Handle.pim" "cluster12Handle_pointConstraint1.cpim";
connectAttr "cluster12Handle.rp" "cluster12Handle_pointConstraint1.crp";
connectAttr "cluster12Handle.rpt" "cluster12Handle_pointConstraint1.crt";
connectAttr "Index_Start_Placer_Joint.t" "cluster12Handle_pointConstraint1.tg[0].tt"
		;
connectAttr "Index_Start_Placer_Joint.rp" "cluster12Handle_pointConstraint1.tg[0].trp"
		;
connectAttr "Index_Start_Placer_Joint.rpt" "cluster12Handle_pointConstraint1.tg[0].trt"
		;
connectAttr "Index_Start_Placer_Joint.pm" "cluster12Handle_pointConstraint1.tg[0].tpm"
		;
connectAttr "cluster12Handle_pointConstraint1.w0" "cluster12Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster9Handle_pointConstraint1.ctx" "cluster9Handle.tx";
connectAttr "cluster9Handle_pointConstraint1.cty" "cluster9Handle.ty";
connectAttr "cluster9Handle_pointConstraint1.ctz" "cluster9Handle.tz";
connectAttr "cluster9Handle.pim" "cluster9Handle_pointConstraint1.cpim";
connectAttr "cluster9Handle.rp" "cluster9Handle_pointConstraint1.crp";
connectAttr "cluster9Handle.rpt" "cluster9Handle_pointConstraint1.crt";
connectAttr "Middle_Start_Placer_Joint.t" "cluster9Handle_pointConstraint1.tg[0].tt"
		;
connectAttr "Middle_Start_Placer_Joint.rp" "cluster9Handle_pointConstraint1.tg[0].trp"
		;
connectAttr "Middle_Start_Placer_Joint.rpt" "cluster9Handle_pointConstraint1.tg[0].trt"
		;
connectAttr "Middle_Start_Placer_Joint.pm" "cluster9Handle_pointConstraint1.tg[0].tpm"
		;
connectAttr "cluster9Handle_pointConstraint1.w0" "cluster9Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster8Handle_pointConstraint1.ctx" "cluster8Handle.tx";
connectAttr "cluster8Handle_pointConstraint1.cty" "cluster8Handle.ty";
connectAttr "cluster8Handle_pointConstraint1.ctz" "cluster8Handle.tz";
connectAttr "cluster8Handle.pim" "cluster8Handle_pointConstraint1.cpim";
connectAttr "cluster8Handle.rp" "cluster8Handle_pointConstraint1.crp";
connectAttr "cluster8Handle.rpt" "cluster8Handle_pointConstraint1.crt";
connectAttr "Ring_Start_Placer_Joint.t" "cluster8Handle_pointConstraint1.tg[0].tt"
		;
connectAttr "Ring_Start_Placer_Joint.rp" "cluster8Handle_pointConstraint1.tg[0].trp"
		;
connectAttr "Ring_Start_Placer_Joint.rpt" "cluster8Handle_pointConstraint1.tg[0].trt"
		;
connectAttr "Ring_Start_Placer_Joint.pm" "cluster8Handle_pointConstraint1.tg[0].tpm"
		;
connectAttr "cluster8Handle_pointConstraint1.w0" "cluster8Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster16Handle_pointConstraint1.ctx" "cluster16Handle.tx";
connectAttr "cluster16Handle_pointConstraint1.cty" "cluster16Handle.ty";
connectAttr "cluster16Handle_pointConstraint1.ctz" "cluster16Handle.tz";
connectAttr "cluster16Handle.pim" "cluster16Handle_pointConstraint1.cpim";
connectAttr "cluster16Handle.rp" "cluster16Handle_pointConstraint1.crp";
connectAttr "cluster16Handle.rpt" "cluster16Handle_pointConstraint1.crt";
connectAttr "Input_IKFK_Spine_Plug.t" "cluster16Handle_pointConstraint1.tg[0].tt"
		;
connectAttr "Input_IKFK_Spine_Plug.rp" "cluster16Handle_pointConstraint1.tg[0].trp"
		;
connectAttr "Input_IKFK_Spine_Plug.rpt" "cluster16Handle_pointConstraint1.tg[0].trt"
		;
connectAttr "Input_IKFK_Spine_Plug.pm" "cluster16Handle_pointConstraint1.tg[0].tpm"
		;
connectAttr "cluster16Handle_pointConstraint1.w0" "cluster16Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster15Handle_pointConstraint1.ctx" "cluster15Handle.tx";
connectAttr "cluster15Handle_pointConstraint1.cty" "cluster15Handle.ty";
connectAttr "cluster15Handle_pointConstraint1.ctz" "cluster15Handle.tz";
connectAttr "cluster15Handle.pim" "cluster15Handle_pointConstraint1.cpim";
connectAttr "cluster15Handle.rp" "cluster15Handle_pointConstraint1.crp";
connectAttr "cluster15Handle.rpt" "cluster15Handle_pointConstraint1.crt";
connectAttr "Hand_Placer_Joint.t" "cluster15Handle_pointConstraint1.tg[0].tt";
connectAttr "Hand_Placer_Joint.rp" "cluster15Handle_pointConstraint1.tg[0].trp";
connectAttr "Hand_Placer_Joint.rpt" "cluster15Handle_pointConstraint1.tg[0].trt"
		;
connectAttr "Hand_Placer_Joint.pm" "cluster15Handle_pointConstraint1.tg[0].tpm";
connectAttr "cluster15Handle_pointConstraint1.w0" "cluster15Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster14Handle_pointConstraint1.ctx" "cluster14Handle.tx";
connectAttr "cluster14Handle_pointConstraint1.cty" "cluster14Handle.ty";
connectAttr "cluster14Handle_pointConstraint1.ctz" "cluster14Handle.tz";
connectAttr "cluster14Handle.pim" "cluster14Handle_pointConstraint1.cpim";
connectAttr "cluster14Handle.rp" "cluster14Handle_pointConstraint1.crp";
connectAttr "cluster14Handle.rpt" "cluster14Handle_pointConstraint1.crt";
connectAttr "Input_IKFK_Arm_Plug.t" "cluster14Handle_pointConstraint1.tg[0].tt";
connectAttr "Input_IKFK_Arm_Plug.rp" "cluster14Handle_pointConstraint1.tg[0].trp"
		;
connectAttr "Input_IKFK_Arm_Plug.rpt" "cluster14Handle_pointConstraint1.tg[0].trt"
		;
connectAttr "Input_IKFK_Arm_Plug.pm" "cluster14Handle_pointConstraint1.tg[0].tpm"
		;
connectAttr "cluster14Handle_pointConstraint1.w0" "cluster14Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster13Handle_pointConstraint1.ctx" "cluster13Handle.tx";
connectAttr "cluster13Handle_pointConstraint1.cty" "cluster13Handle.ty";
connectAttr "cluster13Handle_pointConstraint1.ctz" "cluster13Handle.tz";
connectAttr "cluster13Handle.pim" "cluster13Handle_pointConstraint1.cpim";
connectAttr "cluster13Handle.rp" "cluster13Handle_pointConstraint1.crp";
connectAttr "cluster13Handle.rpt" "cluster13Handle_pointConstraint1.crt";
connectAttr "Hand_Placer_Joint.t" "cluster13Handle_pointConstraint1.tg[0].tt";
connectAttr "Hand_Placer_Joint.rp" "cluster13Handle_pointConstraint1.tg[0].trp";
connectAttr "Hand_Placer_Joint.rpt" "cluster13Handle_pointConstraint1.tg[0].trt"
		;
connectAttr "Hand_Placer_Joint.pm" "cluster13Handle_pointConstraint1.tg[0].tpm";
connectAttr "cluster13Handle_pointConstraint1.w0" "cluster13Handle_pointConstraint1.tg[0].tw"
		;
connectAttr "cluster4.og[0]" "Line01_CrvShape.cr";
connectAttr "tweak2.pl[0].cp[0]" "Line01_CrvShape.twl";
connectAttr "cluster3GroupId.id" "Line01_CrvShape.iog.og[0].gid";
connectAttr "cluster3Set.mwc" "Line01_CrvShape.iog.og[0].gco";
connectAttr "groupId4.id" "Line01_CrvShape.iog.og[1].gid";
connectAttr "tweakSet2.mwc" "Line01_CrvShape.iog.og[1].gco";
connectAttr "cluster4GroupId.id" "Line01_CrvShape.iog.og[2].gid";
connectAttr "cluster4Set.mwc" "Line01_CrvShape.iog.og[2].gco";
connectAttr "cluster8.og[0]" "Line02_CrvShape.cr";
connectAttr "tweak4.pl[0].cp[0]" "Line02_CrvShape.twl";
connectAttr "cluster7GroupId.id" "Line02_CrvShape.iog.og[3].gid";
connectAttr "cluster7Set.mwc" "Line02_CrvShape.iog.og[3].gco";
connectAttr "groupId8.id" "Line02_CrvShape.iog.og[4].gid";
connectAttr "tweakSet4.mwc" "Line02_CrvShape.iog.og[4].gco";
connectAttr "cluster8GroupId.id" "Line02_CrvShape.iog.og[5].gid";
connectAttr "cluster8Set.mwc" "Line02_CrvShape.iog.og[5].gco";
connectAttr "cluster10.og[0]" "Line03_CrvShape.cr";
connectAttr "tweak5.pl[0].cp[0]" "Line03_CrvShape.twl";
connectAttr "cluster9GroupId.id" "Line03_CrvShape.iog.og[3].gid";
connectAttr "cluster9Set.mwc" "Line03_CrvShape.iog.og[3].gco";
connectAttr "groupId10.id" "Line03_CrvShape.iog.og[4].gid";
connectAttr "tweakSet5.mwc" "Line03_CrvShape.iog.og[4].gco";
connectAttr "cluster10GroupId.id" "Line03_CrvShape.iog.og[5].gid";
connectAttr "cluster10Set.mwc" "Line03_CrvShape.iog.og[5].gco";
connectAttr "cluster12.og[0]" "Line04_CrvShape.cr";
connectAttr "tweak6.pl[0].cp[0]" "Line04_CrvShape.twl";
connectAttr "cluster11GroupId.id" "Line04_CrvShape.iog.og[3].gid";
connectAttr "cluster11Set.mwc" "Line04_CrvShape.iog.og[3].gco";
connectAttr "groupId12.id" "Line04_CrvShape.iog.og[4].gid";
connectAttr "tweakSet6.mwc" "Line04_CrvShape.iog.og[4].gco";
connectAttr "cluster12GroupId.id" "Line04_CrvShape.iog.og[5].gid";
connectAttr "cluster12Set.mwc" "Line04_CrvShape.iog.og[5].gco";
connectAttr "cluster6.og[0]" "Line_05_CrvShape.cr";
connectAttr "tweak3.pl[0].cp[0]" "Line_05_CrvShape.twl";
connectAttr "cluster5GroupId.id" "Line_05_CrvShape.iog.og[3].gid";
connectAttr "cluster5Set.mwc" "Line_05_CrvShape.iog.og[3].gco";
connectAttr "groupId6.id" "Line_05_CrvShape.iog.og[4].gid";
connectAttr "tweakSet3.mwc" "Line_05_CrvShape.iog.og[4].gco";
connectAttr "cluster6GroupId.id" "Line_05_CrvShape.iog.og[5].gid";
connectAttr "cluster6Set.mwc" "Line_05_CrvShape.iog.og[5].gco";
connectAttr "Line_05_CrvShape1OrigOrig.ws" "Line_05_CrvShape1Orig.cr";
connectAttr "cluster14.og[0]" "Line_05_Crv1Shape.cr";
connectAttr "tweak7.pl[0].cp[0]" "Line_05_Crv1Shape.twl";
connectAttr "cluster13GroupId.id" "Line_05_Crv1Shape.iog.og[4].gid";
connectAttr "cluster13Set.mwc" "Line_05_Crv1Shape.iog.og[4].gco";
connectAttr "groupId14.id" "Line_05_Crv1Shape.iog.og[5].gid";
connectAttr "tweakSet7.mwc" "Line_05_Crv1Shape.iog.og[5].gco";
connectAttr "cluster14GroupId.id" "Line_05_Crv1Shape.iog.og[6].gid";
connectAttr "cluster14Set.mwc" "Line_05_Crv1Shape.iog.og[6].gco";
connectAttr "cluster16.og[0]" "Line_05_Crv2Shape.cr";
connectAttr "tweak8.pl[0].cp[0]" "Line_05_Crv2Shape.twl";
connectAttr "cluster15GroupId.id" "Line_05_Crv2Shape.iog.og[4].gid";
connectAttr "cluster15Set.mwc" "Line_05_Crv2Shape.iog.og[4].gco";
connectAttr "groupId16.id" "Line_05_Crv2Shape.iog.og[5].gid";
connectAttr "tweakSet8.mwc" "Line_05_Crv2Shape.iog.og[5].gco";
connectAttr "cluster16GroupId.id" "Line_05_Crv2Shape.iog.og[6].gid";
connectAttr "cluster16Set.mwc" "Line_05_Crv2Shape.iog.og[6].gco";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "cluster3GroupParts.og" "cluster3.ip[0].ig";
connectAttr "cluster3GroupId.id" "cluster3.ip[0].gi";
connectAttr "cluster3Handle.wm" "cluster3.ma";
connectAttr "cluster3HandleShape.x" "cluster3.x";
connectAttr "groupParts4.og" "tweak2.ip[0].ig";
connectAttr "groupId4.id" "tweak2.ip[0].gi";
connectAttr "cluster3GroupId.msg" "cluster3Set.gn" -na;
connectAttr "Line01_CrvShape.iog.og[0]" "cluster3Set.dsm" -na;
connectAttr "cluster3.msg" "cluster3Set.ub[0]";
connectAttr "tweak2.og[0]" "cluster3GroupParts.ig";
connectAttr "cluster3GroupId.id" "cluster3GroupParts.gi";
connectAttr "groupId4.msg" "tweakSet2.gn" -na;
connectAttr "Line01_CrvShape.iog.og[1]" "tweakSet2.dsm" -na;
connectAttr "tweak2.msg" "tweakSet2.ub[0]";
connectAttr "Line01_CrvShape1Orig.ws" "groupParts4.ig";
connectAttr "groupId4.id" "groupParts4.gi";
connectAttr "cluster4GroupParts.og" "cluster4.ip[0].ig";
connectAttr "cluster4GroupId.id" "cluster4.ip[0].gi";
connectAttr "cluster4Handle.wm" "cluster4.ma";
connectAttr "cluster4HandleShape.x" "cluster4.x";
connectAttr "cluster4GroupId.msg" "cluster4Set.gn" -na;
connectAttr "Line01_CrvShape.iog.og[2]" "cluster4Set.dsm" -na;
connectAttr "cluster4.msg" "cluster4Set.ub[0]";
connectAttr "cluster3.og[0]" "cluster4GroupParts.ig";
connectAttr "cluster4GroupId.id" "cluster4GroupParts.gi";
connectAttr "cluster5GroupParts.og" "cluster5.ip[0].ig";
connectAttr "cluster5GroupId.id" "cluster5.ip[0].gi";
connectAttr "cluster5Handle.wm" "cluster5.ma";
connectAttr "cluster5HandleShape.x" "cluster5.x";
connectAttr "groupParts6.og" "tweak3.ip[0].ig";
connectAttr "groupId6.id" "tweak3.ip[0].gi";
connectAttr "cluster5GroupId.msg" "cluster5Set.gn" -na;
connectAttr "Line_05_CrvShape.iog.og[3]" "cluster5Set.dsm" -na;
connectAttr "cluster5.msg" "cluster5Set.ub[0]";
connectAttr "tweak3.og[0]" "cluster5GroupParts.ig";
connectAttr "cluster5GroupId.id" "cluster5GroupParts.gi";
connectAttr "groupId6.msg" "tweakSet3.gn" -na;
connectAttr "Line_05_CrvShape.iog.og[4]" "tweakSet3.dsm" -na;
connectAttr "tweak3.msg" "tweakSet3.ub[0]";
connectAttr "Line_05_CrvShapeOrig.ws" "groupParts6.ig";
connectAttr "groupId6.id" "groupParts6.gi";
connectAttr "cluster6GroupParts.og" "cluster6.ip[0].ig";
connectAttr "cluster6GroupId.id" "cluster6.ip[0].gi";
connectAttr "cluster6Handle.wm" "cluster6.ma";
connectAttr "cluster6HandleShape.x" "cluster6.x";
connectAttr "cluster6GroupId.msg" "cluster6Set.gn" -na;
connectAttr "Line_05_CrvShape.iog.og[5]" "cluster6Set.dsm" -na;
connectAttr "cluster6.msg" "cluster6Set.ub[0]";
connectAttr "cluster5.og[0]" "cluster6GroupParts.ig";
connectAttr "cluster6GroupId.id" "cluster6GroupParts.gi";
connectAttr "cluster7GroupParts.og" "cluster7.ip[0].ig";
connectAttr "cluster7GroupId.id" "cluster7.ip[0].gi";
connectAttr "cluster7Handle.wm" "cluster7.ma";
connectAttr "cluster7HandleShape.x" "cluster7.x";
connectAttr "groupParts8.og" "tweak4.ip[0].ig";
connectAttr "groupId8.id" "tweak4.ip[0].gi";
connectAttr "cluster7GroupId.msg" "cluster7Set.gn" -na;
connectAttr "Line02_CrvShape.iog.og[3]" "cluster7Set.dsm" -na;
connectAttr "cluster7.msg" "cluster7Set.ub[0]";
connectAttr "tweak4.og[0]" "cluster7GroupParts.ig";
connectAttr "cluster7GroupId.id" "cluster7GroupParts.gi";
connectAttr "groupId8.msg" "tweakSet4.gn" -na;
connectAttr "Line02_CrvShape.iog.og[4]" "tweakSet4.dsm" -na;
connectAttr "tweak4.msg" "tweakSet4.ub[0]";
connectAttr "Line02_CrvShapeOrig.ws" "groupParts8.ig";
connectAttr "groupId8.id" "groupParts8.gi";
connectAttr "cluster8GroupParts.og" "cluster8.ip[0].ig";
connectAttr "cluster8GroupId.id" "cluster8.ip[0].gi";
connectAttr "cluster8Handle.wm" "cluster8.ma";
connectAttr "cluster8HandleShape.x" "cluster8.x";
connectAttr "cluster8GroupId.msg" "cluster8Set.gn" -na;
connectAttr "Line02_CrvShape.iog.og[5]" "cluster8Set.dsm" -na;
connectAttr "cluster8.msg" "cluster8Set.ub[0]";
connectAttr "cluster7.og[0]" "cluster8GroupParts.ig";
connectAttr "cluster8GroupId.id" "cluster8GroupParts.gi";
connectAttr "cluster9GroupParts.og" "cluster9.ip[0].ig";
connectAttr "cluster9GroupId.id" "cluster9.ip[0].gi";
connectAttr "cluster9Handle.wm" "cluster9.ma";
connectAttr "cluster9HandleShape.x" "cluster9.x";
connectAttr "groupParts10.og" "tweak5.ip[0].ig";
connectAttr "groupId10.id" "tweak5.ip[0].gi";
connectAttr "cluster9GroupId.msg" "cluster9Set.gn" -na;
connectAttr "Line03_CrvShape.iog.og[3]" "cluster9Set.dsm" -na;
connectAttr "cluster9.msg" "cluster9Set.ub[0]";
connectAttr "tweak5.og[0]" "cluster9GroupParts.ig";
connectAttr "cluster9GroupId.id" "cluster9GroupParts.gi";
connectAttr "groupId10.msg" "tweakSet5.gn" -na;
connectAttr "Line03_CrvShape.iog.og[4]" "tweakSet5.dsm" -na;
connectAttr "tweak5.msg" "tweakSet5.ub[0]";
connectAttr "Line03_CrvShapeOrig.ws" "groupParts10.ig";
connectAttr "groupId10.id" "groupParts10.gi";
connectAttr "cluster10GroupParts.og" "cluster10.ip[0].ig";
connectAttr "cluster10GroupId.id" "cluster10.ip[0].gi";
connectAttr "cluster10Handle.wm" "cluster10.ma";
connectAttr "cluster10HandleShape.x" "cluster10.x";
connectAttr "cluster10GroupId.msg" "cluster10Set.gn" -na;
connectAttr "Line03_CrvShape.iog.og[5]" "cluster10Set.dsm" -na;
connectAttr "cluster10.msg" "cluster10Set.ub[0]";
connectAttr "cluster9.og[0]" "cluster10GroupParts.ig";
connectAttr "cluster10GroupId.id" "cluster10GroupParts.gi";
connectAttr "cluster11GroupParts.og" "cluster11.ip[0].ig";
connectAttr "cluster11GroupId.id" "cluster11.ip[0].gi";
connectAttr "cluster11Handle.wm" "cluster11.ma";
connectAttr "cluster11HandleShape.x" "cluster11.x";
connectAttr "groupParts12.og" "tweak6.ip[0].ig";
connectAttr "groupId12.id" "tweak6.ip[0].gi";
connectAttr "cluster11GroupId.msg" "cluster11Set.gn" -na;
connectAttr "Line04_CrvShape.iog.og[3]" "cluster11Set.dsm" -na;
connectAttr "cluster11.msg" "cluster11Set.ub[0]";
connectAttr "tweak6.og[0]" "cluster11GroupParts.ig";
connectAttr "cluster11GroupId.id" "cluster11GroupParts.gi";
connectAttr "groupId12.msg" "tweakSet6.gn" -na;
connectAttr "Line04_CrvShape.iog.og[4]" "tweakSet6.dsm" -na;
connectAttr "tweak6.msg" "tweakSet6.ub[0]";
connectAttr "Line04_CrvShapeOrig.ws" "groupParts12.ig";
connectAttr "groupId12.id" "groupParts12.gi";
connectAttr "cluster12GroupParts.og" "cluster12.ip[0].ig";
connectAttr "cluster12GroupId.id" "cluster12.ip[0].gi";
connectAttr "cluster12Handle.wm" "cluster12.ma";
connectAttr "cluster12HandleShape.x" "cluster12.x";
connectAttr "cluster12GroupId.msg" "cluster12Set.gn" -na;
connectAttr "Line04_CrvShape.iog.og[5]" "cluster12Set.dsm" -na;
connectAttr "cluster12.msg" "cluster12Set.ub[0]";
connectAttr "cluster11.og[0]" "cluster12GroupParts.ig";
connectAttr "cluster12GroupId.id" "cluster12GroupParts.gi";
connectAttr "cluster13GroupParts.og" "cluster13.ip[0].ig";
connectAttr "cluster13GroupId.id" "cluster13.ip[0].gi";
connectAttr "cluster13Handle.wm" "cluster13.ma";
connectAttr "cluster13HandleShape.x" "cluster13.x";
connectAttr "groupParts14.og" "tweak7.ip[0].ig";
connectAttr "groupId14.id" "tweak7.ip[0].gi";
connectAttr "cluster13GroupId.msg" "cluster13Set.gn" -na;
connectAttr "Line_05_Crv1Shape.iog.og[4]" "cluster13Set.dsm" -na;
connectAttr "cluster13.msg" "cluster13Set.ub[0]";
connectAttr "tweak7.og[0]" "cluster13GroupParts.ig";
connectAttr "cluster13GroupId.id" "cluster13GroupParts.gi";
connectAttr "groupId14.msg" "tweakSet7.gn" -na;
connectAttr "Line_05_Crv1Shape.iog.og[5]" "tweakSet7.dsm" -na;
connectAttr "tweak7.msg" "tweakSet7.ub[0]";
connectAttr "Line_05_Crv1ShapeOrig1.ws" "groupParts14.ig";
connectAttr "groupId14.id" "groupParts14.gi";
connectAttr "cluster14GroupParts.og" "cluster14.ip[0].ig";
connectAttr "cluster14GroupId.id" "cluster14.ip[0].gi";
connectAttr "cluster14Handle.wm" "cluster14.ma";
connectAttr "cluster14HandleShape.x" "cluster14.x";
connectAttr "cluster14GroupId.msg" "cluster14Set.gn" -na;
connectAttr "Line_05_Crv1Shape.iog.og[6]" "cluster14Set.dsm" -na;
connectAttr "cluster14.msg" "cluster14Set.ub[0]";
connectAttr "cluster13.og[0]" "cluster14GroupParts.ig";
connectAttr "cluster14GroupId.id" "cluster14GroupParts.gi";
connectAttr "cluster15GroupParts.og" "cluster15.ip[0].ig";
connectAttr "cluster15GroupId.id" "cluster15.ip[0].gi";
connectAttr "cluster15Handle.wm" "cluster15.ma";
connectAttr "cluster15HandleShape.x" "cluster15.x";
connectAttr "groupParts16.og" "tweak8.ip[0].ig";
connectAttr "groupId16.id" "tweak8.ip[0].gi";
connectAttr "cluster15GroupId.msg" "cluster15Set.gn" -na;
connectAttr "Line_05_Crv2Shape.iog.og[4]" "cluster15Set.dsm" -na;
connectAttr "cluster15.msg" "cluster15Set.ub[0]";
connectAttr "tweak8.og[0]" "cluster15GroupParts.ig";
connectAttr "cluster15GroupId.id" "cluster15GroupParts.gi";
connectAttr "groupId16.msg" "tweakSet8.gn" -na;
connectAttr "Line_05_Crv2Shape.iog.og[5]" "tweakSet8.dsm" -na;
connectAttr "tweak8.msg" "tweakSet8.ub[0]";
connectAttr "Line_05_Crv2ShapeOrig1.ws" "groupParts16.ig";
connectAttr "groupId16.id" "groupParts16.gi";
connectAttr "cluster16GroupParts.og" "cluster16.ip[0].ig";
connectAttr "cluster16GroupId.id" "cluster16.ip[0].gi";
connectAttr "cluster16Handle.wm" "cluster16.ma";
connectAttr "cluster16HandleShape.x" "cluster16.x";
connectAttr "cluster16GroupId.msg" "cluster16Set.gn" -na;
connectAttr "Line_05_Crv2Shape.iog.og[6]" "cluster16Set.dsm" -na;
connectAttr "cluster16.msg" "cluster16Set.ub[0]";
connectAttr "cluster15.og[0]" "cluster16GroupParts.ig";
connectAttr "cluster16GroupId.id" "cluster16GroupParts.gi";
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of Hand_Rig_Placer.ma
