"""
Use this to set main variables for the rig
"""

import os

from rigging_framework import global_variables as gvar
from rigging_framework.templates.common.utilities import constraints

build_data_folder = os.path.join(os.path.dirname(os.path.realpath(__file__)), r"templates\quadruped_rig\data")
gvar.set("data_folder", build_data_folder)

common_data_folder = os.path.join(os.path.dirname(os.path.realpath(__file__)), r"templates\common\data")
gvar.set("common_data_folder", common_data_folder)

# initialize mapping system so that we can start storing data:
constraints.initialize_mapping()
