//Maya ASCII 2016 scene
//Name: ik_system.ma
//Last modified: Wed, Feb 03, 2016 07:20:15 AM
//Codeset: 1252
requires maya "2016";
requires -nodeType "ilrOptionsNode" -nodeType "ilrUIOptionsNode" -nodeType "ilrBakeLayerManager"
		 -nodeType "ilrBakeLayer" "Turtle" "2016.0.0";
requires "stereoCamera" "10.0";
requires "RNAMayaShader" "RNAShader 1.06.30 for Maya 2013.5 (Nov 16 2012, 13:11:04)";
requires "GeoMaya" "2.18";
currentUnit -l centimeter -a degree -t ntsc;
createNode transform -s -n "persp";
	rename -uid "E6BC50BF-4915-1774-2F87-A19FB9BEB5BC";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 28 21 28 ;
	setAttr ".r" -type "double3" -27.938352729602379 44.999999999999972 -5.172681101354183e-014 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "621091DE-45B2-4CBE-8B3F-27B7A612EEF7";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 44.82186966202994;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "6980EF23-4F37-F4B1-3B0D-8AA5DEA92D84";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "785BCB0B-431C-353F-89B9-EAAD1671E8A6";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "539CDB89-46F2-B4EA-AE1F-F3A946B36A28";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "75133779-42E9-EDF0-4AD2-CAAEA16E9453";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "93012413-4AAE-8256-21A8-C4AA508AAB2C";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "EF91096A-4235-9961-D359-02BA6B108117";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode dagContainer -n "soft_ik_system";
	rename -uid "B91EE5D9-40D5-5EF4-278C-C9BD821FF33A";
	addAttr -ci true -h true -sn "_GUID" -ln "GUID" -dt "string";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".isc" yes;
	setAttr -s 16 ".boc";
	setAttr ".ctor" -type "string" "Jan";
	setAttr ".cdat" -type "string" "2015/10/23 22:32:12";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr "._GUID" -type "string" "74f95d51-c164-4011-a684-91b10a8f5212";
	setAttr ".aal" -type "attributeAlias" {"soft_ik","borderConnections[0]","ik_ratio"
		,"borderConnections[10]","ik_adjust","borderConnections[11]","ik_adjusted_position"
		,"borderConnections[12]","final_ik_ratio","borderConnections[13]","ik_adjust_percent"
		,"borderConnections[14]","ik_adjust_percent_rev","borderConnections[15]","current_ik_length"
		,"borderConnections[1]","default_ik_length","borderConnections[2]","ik_original_position"
		,"borderConnections[3]","soft_ik_scale","borderConnections[4]","stretchy_ik","borderConnections[5]"
		,"squashing_mode","borderConnections[6]","ik_stretch_offset","borderConnections[7]"
		,"dSoft","borderConnections[8]","ik_soft_ratio","borderConnections[9]"} ;
createNode transform -n "soft_ik_core" -p "soft_ik_system";
	rename -uid "327A7667-4D84-59BA-6D9A-17AFF0F80DA6";
	addAttr -ci true -h true -sn "_GUID" -ln "GUID" -dt "string";
	addAttr -ci true -sn "soft_ik" -ln "soft_ik" -min 0 -max 50 -at "double";
	addAttr -ci true -sn "current_ik_length" -ln "current_ik_length" -at "double";
	addAttr -ci true -sn "default_ik_length" -ln "default_ik_length" -at "double";
	addAttr -ci true -sn "ik_original_position" -ln "ik_original_position" -at "double";
	addAttr -ci true -sn "soft_ik_scale" -ln "soft_ik_scale" -at "double";
	addAttr -ci true -sn "stretchy_ik" -ln "stretchy_ik" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "squashing_mode" -ln "squashing_mode" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "ik_stretch_offset" -ln "ik_stretch_offset" -at "double";
	addAttr -ci true -sn "dSoft" -ln "dSoft" -at "double";
	addAttr -ci true -sn "ik_soft_ratio" -ln "ik_soft_ratio" -at "double";
	addAttr -ci true -sn "ik_ratio" -ln "ik_ratio" -at "double";
	addAttr -ci true -sn "ik_adjust" -ln "ik_adjust" -at "double";
	addAttr -ci true -sn "ik_adjusted_position" -ln "ik_adjusted_position" -at "double";
	addAttr -ci true -sn "final_ik_ratio" -ln "final_ik_ratio" -at "double";
	addAttr -ci true -sn "ik_adjust_percent" -ln "ik_adjust_percent" -at "double";
	addAttr -ci true -sn "ik_adjust_percent_rev" -ln "ik_adjust_percent_rev" -at "double";
	setAttr -l on -k off ".v";
	setAttr -l on -k off ".tx";
	setAttr -l on -k off ".ty";
	setAttr -l on -k off ".tz";
	setAttr -l on -k off ".rx";
	setAttr -l on -k off ".ry";
	setAttr -l on -k off ".rz";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
	setAttr "._GUID" -type "string" "652fbb55-731b-4a48-81d7-d29f5712d5dd";
	setAttr -k on ".soft_ik";
	setAttr -k on ".current_ik_length";
	setAttr -k on ".default_ik_length";
	setAttr -k on ".ik_original_position";
	setAttr -k on ".soft_ik_scale" 1;
	setAttr -k on ".stretchy_ik";
	setAttr -k on ".squashing_mode";
	setAttr -k on ".ik_stretch_offset" 0.005;
	setAttr -k on ".dSoft";
	setAttr -k on ".ik_soft_ratio";
	setAttr -k on ".ik_ratio";
	setAttr -k on ".ik_adjust";
	setAttr -k on ".ik_adjusted_position";
	setAttr -k on ".final_ik_ratio";
	setAttr -k on ".ik_adjust_percent";
	setAttr -k on ".ik_adjust_percent_rev";
createNode animCurveUU -n "soft_ik_core_squashing_mode_crv";
	rename -uid "3C2A7370-4457-86BF-80D5-05BCF6ED1454";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 3 ".ktv[0:2]"  0 0 1 0 2 1;
createNode animCurveUU -n "soft_ik_core_stretchy_ik_crv";
	rename -uid "830B3605-4AF8-6243-FD81-53B76B6E38A8";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 3 ".ktv[0:2]"  0 0 1 1 2 1;
createNode curveInfo -n "limb_cur_len_crvInfo";
	rename -uid "DDAADB04-457E-A851-AB8B-21BDEC61CA9E";
createNode curveInfo -n "limb_def_len_crvInfo";
	rename -uid "A42BAE97-4461-1E1F-4FAC-F99C5CEDE5B8";
createNode curveInfo -n "limb_low_len_crvInfo";
	rename -uid "9C335438-4E35-E549-DE1C-4D914E76E352";
createNode curveInfo -n "limb_up_len_crvInfo";
	rename -uid "5DC063DD-41EC-5864-D9EC-F18E876DF998";
createNode multiplyDivide -n "limb_low_ik_length_md";
	rename -uid "A41E128C-45B4-D733-DA0E-AE9B7E065945";
createNode multiplyDivide -n "limb_up_ik_length_md";
	rename -uid "E190A9C3-4320-248C-9433-27B81C58EB4C";
createNode plusMinusAverage -n "soft_ik_system_soft_ik_adjusted_pos_pma";
	rename -uid "E7EF4A14-49AE-8742-4394-21AE64364D70";
	setAttr ".op" 2;
	setAttr -s 2 ".i1";
	setAttr -s 2 ".i1";
createNode plusMinusAverage -n "soft_ik_system_soft_ik_da_pma";
	rename -uid "2030494E-49E3-F032-4759-94AE549977D8";
	setAttr ".op" 2;
	setAttr -s 2 ".i1";
	setAttr -s 2 ".i1";
createNode plusMinusAverage -n "soft_ik_system_soft_ik_dist_diff_pma";
	rename -uid "947D5A39-4FEA-E65C-7168-FB8E44E90EC8";
	setAttr ".op" 2;
	setAttr -s 2 ".i1";
	setAttr -s 2 ".i1";
createNode plusMinusAverage -n "soft_ik_system_soft_ik_x_minus_da_pma";
	rename -uid "CBF66D1B-40B8-6963-9936-2BA40CC0842B";
	setAttr ".op" 2;
	setAttr -s 2 ".i1";
	setAttr -s 2 ".i1";
createNode plusMinusAverage -n "soft_ik_system_sub_stretch_offset_pma";
	rename -uid "4684BC30-4045-3A5E-51B9-4F84CDCE0316";
	setAttr ".op" 2;
	setAttr -s 2 ".i1[0:1]"  1 0.0049999999;
createNode plusMinusAverage -n "soft_ik_system_soft_ik_plus_da_pma";
	rename -uid "4778AFAE-4A6D-9EC5-FA32-B69EFBFDC0B9";
	setAttr -s 2 ".i1";
	setAttr -s 2 ".i1";
createNode plusMinusAverage -n "soft_ik_system_add_stretch_offset_pma";
	rename -uid "40501E7C-4ED8-60E3-3B2C-0BB554E3CA7B";
	setAttr -s 2 ".i1[0:1]"  1 0.0049999999;
createNode plusMinusAverage -n "soft_ik_system_soft_ik_one_minus_pow_e_pma";
	rename -uid "5075D30A-4141-2E14-0613-269AD59A0B04";
	setAttr ".op" 2;
	setAttr -s 2 ".i1[0:1]"  1 0.36787945;
createNode multiplyDivide -n "soft_ik_system_squashing_mode_md";
	rename -uid "7CE04135-4494-DB91-A882-53A6404D1B7D";
createNode multiplyDivide -n "soft_ik_system_ik_adjust_sqrt";
	rename -uid "4E141F20-48AD-1184-4228-7D8A6E1908E7";
	setAttr ".op" 3;
	setAttr ".i2" -type "float3" 0.5 1 1 ;
createNode multiplyDivide -n "soft_ik_system_soft_ik_ratio_md";
	rename -uid "D9BF64DF-43F2-C098-29E4-BBAD5A8828BC";
	setAttr ".op" 2;
createNode multiplyDivide -n "soft_ik_system_hard_ik_ratio_md";
	rename -uid "0EC9FFC6-48AB-6CC1-0B44-E9A19DA45315";
	setAttr ".op" 2;
createNode multiplyDivide -n "soft_ik_system_soft_ik_times_dSoft_md";
	rename -uid "F58A2457-4388-452A-B389-16B3A2DC708E";
createNode multiplyDivide -n "soft_ik_system_default_ik_divided_by_scale";
	rename -uid "DAE8094E-406F-800B-D338-62801DD2414C";
	setAttr ".op" 2;
createNode multiplyDivide -n "soft_ik_system_soft_ik_negate_x_minus_md";
	rename -uid "641FC37E-4915-7EC2-CACD-1DBCC5FC7F2F";
	setAttr ".i2" -type "float3" -1 1 1 ;
createNode multiplyDivide -n "soft_ik_system_soft_ik_divBy_dSoft_md";
	rename -uid "83C9B5C1-439B-87C4-04B2-C6953CAD0732";
	setAttr ".op" 2;
createNode multiplyDivide -n "soft_ik_system_stretch_offset_md";
	rename -uid "1EE40D17-46A0-6553-0D82-FF8CBEF797DA";
createNode multiplyDivide -n "soft_ik_system_current_ik_divided_by_scale";
	rename -uid "691592EE-4345-26D6-903C-0B85B66C0CE4";
	setAttr ".op" 2;
createNode multiplyDivide -n "soft_ik_system_stretchy_ik_soft_ik_disabler_md";
	rename -uid "A3BE442C-4306-54AF-4883-60A8F8D65733";
createNode multiplyDivide -n "soft_ik_system_soft_ik_pow_e_md";
	rename -uid "2C549ED8-47CA-A8CD-0C7F-49AF36158661";
	setAttr ".op" 3;
	setAttr ".i1" -type "float3" 2.7182817 0 0 ;
createNode multiplyDivide -n "soft_ik_system_ik_adjust_percent_md";
	rename -uid "C438ABBD-4211-3D5C-F963-68ABA1E7F988";
	setAttr ".op" 2;
createNode multiplyDivide -n "soft_ik_system_nonstretch_offset_md";
	rename -uid "02F40EE1-426D-702E-0D47-8686641E6121";
createNode multiplyDivide -n "soft_ik_system_ik_adjust_pow";
	rename -uid "CE2F0AAC-4589-D66A-1C3C-688E061626D5";
	setAttr ".op" 3;
	setAttr ".i2" -type "float3" 2 1 1 ;
createNode hyperLayout -n "soft_ik_system2_LeftLeg__hyperLayout4";
	rename -uid "489B6EFA-4752-DC59-FFB8-249731FE3D70";
	setAttr ".ihi" 0;
	setAttr -s 23 ".hyp";
	setAttr ".hyp[0].x" 1.4285714626312256;
	setAttr ".hyp[0].y" -72.857139587402344;
	setAttr ".hyp[0].nvs" 1920;
	setAttr ".hyp[1].nvs" 1920;
	setAttr ".hyp[2].nvs" 1920;
	setAttr ".hyp[3].nvs" 1920;
	setAttr ".hyp[4].nvs" 1920;
	setAttr ".hyp[5].nvs" 1920;
	setAttr ".hyp[6].nvs" 1920;
	setAttr ".hyp[7].nvs" 1920;
	setAttr ".hyp[8].nvs" 1920;
	setAttr ".hyp[9].nvs" 1920;
	setAttr ".hyp[10].nvs" 1920;
	setAttr ".hyp[11].nvs" 1920;
	setAttr ".hyp[12].nvs" 1920;
	setAttr ".hyp[13].nvs" 1920;
	setAttr ".hyp[14].nvs" 1920;
	setAttr ".hyp[15].nvs" 1920;
	setAttr ".hyp[16].nvs" 1920;
	setAttr ".hyp[17].nvs" 1920;
	setAttr ".hyp[18].nvs" 1920;
	setAttr ".hyp[19].nvs" 1920;
	setAttr ".hyp[20].nvs" 1920;
	setAttr ".hyp[21].nvs" 1920;
	setAttr ".hyp[22].nvs" 1920;
	setAttr ".anf" yes;
createNode reverse -n "soft_ik_system_squshing_mode_reverse";
	rename -uid "442960C8-4F17-AD93-32D7-38B19A07BA7C";
createNode condition -n "soft_ik_system_soft_ik_squashing_mode_on";
	rename -uid "65303391-4899-D630-9933-CA98D7746FD8";
	setAttr ".st" 1;
createNode condition -n "soft_ik_system_nonstretch_offset_condition";
	rename -uid "6AAA3CFB-426F-5E1B-8506-08B1B69FE99A";
createNode condition -n "soft_ik_system_soft_ik_da_cond";
	rename -uid "124CD5B3-4F4A-33FB-1EF3-F2B9F51F18E9";
	setAttr ".op" 5;
createNode condition -n "soft_ik_system_stretch_offset_condition";
	rename -uid "D97B288A-4C37-2E05-2419-D0AE67F1044B";
	setAttr ".st" 1;
createNode condition -n "soft_ik_system_soft_ik_stretchy_ik_off_con";
	rename -uid "0F46430E-4DC5-63FE-1DDD-E0B8E18E19B1";
createNode reverse -n "soft_ik_system_soft_ik_stretchy_ik_reverse";
	rename -uid "D0E4401F-4365-6B1B-1671-2FB73E056A9D";
createNode condition -n "soft_ik_system_soft_ik_stretchy_turned_off";
	rename -uid "061361E6-422C-1E63-2438-41AFD7FFE126";
	setAttr ".ct" -type "float3" 1 1 1 ;
createNode reverse -n "soft_ik_system_ik_adjust_percent_rev";
	rename -uid "21B78542-44FD-CF7C-890E-968C2A52C068";
createNode hyperLayout -n "soft_ik_system2__hyperLayout8";
	rename -uid "9A5C95C9-4D5D-4A96-E26A-BCA12437DD9F";
	setAttr ".ihi" 0;
	setAttr -s 35 ".hyp";
createNode animCurveUU -n "soft_ik_system_soft_ik_soften_curve";
	rename -uid "2DA724C8-4BF8-07A9-7B16-48948B799B5C";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  0 0.001 50 5;
createNode hyperLayout -n "soft_ik_system2__hyperLayout9";
	rename -uid "6002F8DF-4492-D5CC-E8F0-298390D5C609";
	setAttr ".ihi" 0;
	setAttr -s 25 ".hyp";
	setAttr ".hyp[0].x" 2418.571533203125;
	setAttr ".hyp[0].y" -665.71429443359375;
	setAttr ".hyp[0].nvs" 1920;
	setAttr ".hyp[1].x" 2898.571533203125;
	setAttr ".hyp[1].y" -865.71429443359375;
	setAttr ".hyp[1].nvs" 1920;
	setAttr ".hyp[2].x" 2658.571533203125;
	setAttr ".hyp[2].y" -665.71429443359375;
	setAttr ".hyp[2].nvs" 1920;
	setAttr ".hyp[3].x" 1698.5714111328125;
	setAttr ".hyp[3].y" -1122.857177734375;
	setAttr ".hyp[3].nvs" 1920;
	setAttr ".hyp[4].x" 2658.571533203125;
	setAttr ".hyp[4].y" -865.71429443359375;
	setAttr ".hyp[4].nvs" 1920;
	setAttr ".hyp[5].x" 1938.5714111328125;
	setAttr ".hyp[5].y" -1122.857177734375;
	setAttr ".hyp[5].nvs" 1920;
	setAttr ".hyp[6].x" 2178.571533203125;
	setAttr ".hyp[6].y" -361.42855834960937;
	setAttr ".hyp[6].nvs" 1920;
	setAttr ".hyp[7].x" 978.5714111328125;
	setAttr ".hyp[7].y" -1122.857177734375;
	setAttr ".hyp[7].nvs" 1920;
	setAttr ".hyp[8].x" 1458.5714111328125;
	setAttr ".hyp[8].y" -1122.857177734375;
	setAttr ".hyp[8].nvs" 1920;
	setAttr ".hyp[9].x" 1218.5714111328125;
	setAttr ".hyp[9].y" -1122.857177734375;
	setAttr ".hyp[9].nvs" 1920;
	setAttr ".hyp[10].x" 2898.571533203125;
	setAttr ".hyp[10].y" -408.57144165039062;
	setAttr ".hyp[10].nvs" 1920;
	setAttr ".hyp[11].x" 2418.571533203125;
	setAttr ".hyp[11].y" -215.71427917480469;
	setAttr ".hyp[11].nvs" 1920;
	setAttr ".hyp[12].x" 2658.571533203125;
	setAttr ".hyp[12].y" -72.857139587402344;
	setAttr ".hyp[12].nvs" 1920;
	setAttr ".hyp[13].x" 3532.857177734375;
	setAttr ".hyp[13].y" -715.71429443359375;
	setAttr ".hyp[13].nvs" 1920;
	setAttr ".hyp[14].x" 2898.571533203125;
	setAttr ".hyp[14].y" -208.57142639160156;
	setAttr ".hyp[14].nvs" 1920;
	setAttr ".hyp[15].x" 241.42857360839844;
	setAttr ".hyp[15].y" -1337.142822265625;
	setAttr ".hyp[15].nvs" 1920;
	setAttr ".hyp[16].x" 2658.571533203125;
	setAttr ".hyp[16].y" -215.71427917480469;
	setAttr ".hyp[16].nvs" 1920;
	setAttr ".hyp[17].x" 498.57144165039062;
	setAttr ".hyp[17].y" -1122.857177734375;
	setAttr ".hyp[17].nvs" 1920;
	setAttr ".hyp[18].x" 3292.857177734375;
	setAttr ".hyp[18].y" -715.71429443359375;
	setAttr ".hyp[18].nvs" 1920;
	setAttr ".hyp[19].x" 2657.731201171875;
	setAttr ".hyp[19].y" -358.57144165039062;
	setAttr ".hyp[19].nvs" 1920;
	setAttr ".hyp[20].x" 1.4285714626312256;
	setAttr ".hyp[20].y" -890;
	setAttr ".hyp[20].nvs" 1920;
	setAttr ".hyp[21].x" 2418.571533203125;
	setAttr ".hyp[21].y" -1122.857177734375;
	setAttr ".hyp[21].nvs" 1920;
	setAttr ".hyp[22].x" 738.5714111328125;
	setAttr ".hyp[22].y" -1122.857177734375;
	setAttr ".hyp[22].nvs" 1920;
	setAttr ".hyp[23].x" 2178.571533203125;
	setAttr ".hyp[23].y" -1122.857177734375;
	setAttr ".hyp[23].nvs" 1920;
	setAttr ".hyp[24].x" 241.42857360839844;
	setAttr ".hyp[24].y" -1015.7142944335937;
	setAttr ".hyp[24].nvs" 1920;
	setAttr ".anf" yes;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "FC5A3885-4A1E-A9AC-796D-4FBF7F53254F";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
	rename -uid "E6B0EEE5-4126-974A-4593-9EB066C9570D";
createNode displayLayer -n "defaultLayer";
	rename -uid "448C5DF9-4326-EDFF-38F3-7C8F793EA496";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "988AD959-4379-0525-0D24-529201163B06";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "2BE00DA3-4FC8-FE0D-C797-7E9774663BEA";
	setAttr ".g" yes;
createNode ilrOptionsNode -s -n "TurtleRenderOptions";
	rename -uid "CFF86D88-46A6-674C-9FB9-B8A9EF3D0626";
lockNode -l 1 ;
createNode ilrUIOptionsNode -s -n "TurtleUIOptions";
	rename -uid "4405D3A5-4D00-7182-850E-CEBA911B99D3";
lockNode -l 1 ;
createNode ilrBakeLayerManager -s -n "TurtleBakeLayerManager";
	rename -uid "2F3CFCB4-477A-5835-38F0-B18929FE110E";
lockNode -l 1 ;
createNode ilrBakeLayer -s -n "TurtleDefaultBakeLayer";
	rename -uid "228A6591-46C4-0576-F22A-E990D8F08E14";
lockNode -l 1 ;
createNode objectSet -n "QSS_Ik_System";
	rename -uid "B50899E7-46E7-2D02-D1D7-D7BB4281C21A";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr -s 41 ".dnsm";
	setAttr ".an" -type "string" "gCharacterSet";
createNode nodeGraphEditorInfo -n "MayaNodeEditorSavedTabsInfo";
	rename -uid "324D6735-45BF-F16D-035C-2589D3601C0D";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -113.09523360123738 -525.11735002573005 ;
	setAttr ".tgi[0].vh" -type "double2" 929.76186781648732 91.784033911515593 ;
	setAttr -s 10 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" 365.875244140625;
	setAttr ".tgi[0].ni[0].y" -191.30784606933594;
	setAttr ".tgi[0].ni[0].nvs" 18304;
	setAttr ".tgi[0].ni[1].x" 622.89739990234375;
	setAttr ".tgi[0].ni[1].y" -108.30986022949219;
	setAttr ".tgi[0].ni[1].nvs" 18304;
	setAttr ".tgi[0].ni[2].x" 625.83502197265625;
	setAttr ".tgi[0].ni[2].y" -288.99395751953125;
	setAttr ".tgi[0].ni[2].nvs" 18304;
	setAttr ".tgi[0].ni[3].x" 47.786720275878906;
	setAttr ".tgi[0].ni[3].y" -48.430580139160156;
	setAttr ".tgi[0].ni[3].nvs" 18304;
	setAttr ".tgi[0].ni[4].x" 41.428569793701172;
	setAttr ".tgi[0].ni[4].y" -131.42857360839844;
	setAttr ".tgi[0].ni[4].nvs" 18304;
	setAttr ".tgi[0].ni[5].x" 41.428569793701172;
	setAttr ".tgi[0].ni[5].y" -261.42855834960937;
	setAttr ".tgi[0].ni[5].nvs" 18304;
	setAttr ".tgi[0].ni[6].x" 48.430580139160156;
	setAttr ".tgi[0].ni[6].y" -345.8953857421875;
	setAttr ".tgi[0].ni[6].nvs" 18304;
	setAttr ".tgi[0].ni[7].x" 381.89468383789062;
	setAttr ".tgi[0].ni[7].y" -43.346744537353516;
	setAttr ".tgi[0].ni[7].nvs" 18304;
	setAttr ".tgi[0].ni[8].x" 375.65725708007812;
	setAttr ".tgi[0].ni[8].y" -326.82760620117187;
	setAttr ".tgi[0].ni[8].nvs" 18304;
	setAttr ".tgi[0].ni[9].x" 1011.4285888671875;
	setAttr ".tgi[0].ni[9].y" -261.42855834960937;
	setAttr ".tgi[0].ni[9].nvs" 18304;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "C38FB6EC-4372-6744-37EF-2C81F291EBB9";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n"
		+ "                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 1\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n"
		+ "                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n"
		+ "                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 1\n                -height 1\n                -sceneRenderFilter 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n            modelEditor -e \n"
		+ "                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 1\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n"
		+ "            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n"
		+ "            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n"
		+ "        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 1\n"
		+ "                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n"
		+ "                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 1\n                -height 1\n                -sceneRenderFilter 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n            modelEditor -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n"
		+ "            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 1\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n"
		+ "            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n"
		+ "            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 1\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n"
		+ "                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n"
		+ "                -width 1\n                -height 1\n                -sceneRenderFilter 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n            modelEditor -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 1\n            -activeComponentsXray 0\n"
		+ "            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 0\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n"
		+ "            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n"
		+ "            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n"
		+ "                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 1\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n"
		+ "                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n"
		+ "                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 632\n                -height 417\n                -sceneRenderFilter 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n            modelEditor -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 1\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n"
		+ "            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 0\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n"
		+ "            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 632\n            -height 417\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n"
		+ "            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -docTag \"isolOutln_fromSeln\" \n                -showShapes 0\n                -showReferenceNodes 1\n                -showReferenceMembers 1\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n                -showContainedOnly 1\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n                -ignoreDagHierarchy 0\n"
		+ "                -expandConnections 0\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n"
		+ "                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 0\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n"
		+ "            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n"
		+ "            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n"
		+ "                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n"
		+ "                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 1\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1.25\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n"
		+ "                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n"
		+ "                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n"
		+ "                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 1\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1.25\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n"
		+ "                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n"
		+ "                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n"
		+ "                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n"
		+ "                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n"
		+ "                -ignoreOutlinerColor 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n"
		+ "                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n"
		+ "                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -image \"T:/Maya_Tak/data/TK_Test_1032_Sc007_v01_DQ_retake_01.ma_TK_Tak_hairSystem_Tak__HairShape.mchp\" \n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -image \"T:/Maya_Tak/data/TK_Test_1032_Sc007_v01_DQ_retake_01.ma_TK_Tak_hairSystem_Tak__HairShape.mchp\" \n                -imagePosition 0 0 \n                -imageScale 1\n"
		+ "                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"createNodePanel\" -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"profilerPanel\" -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n"
		+ "                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n"
		+ "                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n"
		+ "                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n"
		+ "                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n"
		+ "                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n"
		+ "                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n"
		+ "                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n"
		+ "                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -activeTab -1\n                -editorMode \"default\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n"
		+ "                -gridSnap 0\n                -gridVisibility 1\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -activeTab -1\n                -editorMode \"default\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"vertical2\\\" -ps 1 40 100 -ps 2 60 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Outliner\")) \n\t\t\t\t\t\"outlinerPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -docTag \\\"isolOutln_fromSeln\\\" \\n    -showShapes 0\\n    -showReferenceNodes 1\\n    -showReferenceMembers 1\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -organizeByLayer 1\\n    -showAnimLayerWeight 1\\n    -autoExpandLayers 1\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -showAssets 1\\n    -showContainedOnly 1\\n    -showPublishedAsConnected 0\\n    -showContainerContents 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUpstreamCurves 1\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -containersIgnoreFilters 0\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -animLayerFilterOptions \\\"allAffecting\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    -showPinIcons 0\\n    -mapMotionTrails 0\\n    -ignoreHiddenAttribute 0\\n    -ignoreOutlinerColor 0\\n    $editorName\"\n"
		+ "\t\t\t\t\t\"outlinerPanel -edit -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -docTag \\\"isolOutln_fromSeln\\\" \\n    -showShapes 0\\n    -showReferenceNodes 1\\n    -showReferenceMembers 1\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -organizeByLayer 1\\n    -showAnimLayerWeight 1\\n    -autoExpandLayers 1\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -showAssets 1\\n    -showContainedOnly 1\\n    -showPublishedAsConnected 0\\n    -showContainerContents 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUpstreamCurves 1\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -containersIgnoreFilters 0\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -animLayerFilterOptions \\\"allAffecting\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    -showPinIcons 0\\n    -mapMotionTrails 0\\n    -ignoreHiddenAttribute 0\\n    -ignoreOutlinerColor 0\\n    $editorName\"\n"
		+ "\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 1\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 4 4 \\n    -bumpResolution 4 4 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 0\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 632\\n    -height 417\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 1\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 4 4 \\n    -bumpResolution 4 4 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 0\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 632\\n    -height 417\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "FCE2D6C6-46D5-D2B1-2A71-4089A729D593";
	setAttr ".b" -type "string" "playbackOptions -min 1.25 -max 150 -ast 1.25 -aet 250 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".o" 3.75;
	setAttr -av ".unw" 3.75;
	setAttr -k on ".etw";
	setAttr -k on ".tps";
	setAttr -k on ".tms";
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 4 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 27 ".u";
select -ne :defaultRenderingList1;
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr -k on ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr -k on ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".macc";
	setAttr -k on ".macd";
	setAttr -k on ".macq";
	setAttr -k on ".mcfr" 30;
	setAttr -cb on ".ifg";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -k on ".edl";
	setAttr -cb on ".ren";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -cb on ".sdf";
	setAttr -av -k on ".outf";
	setAttr -cb on ".imfkey";
	setAttr -k on ".gama";
	setAttr -cb on ".an";
	setAttr -cb on ".ar";
	setAttr -k on ".fs";
	setAttr -k on ".ef";
	setAttr -av -k on ".bfs";
	setAttr -cb on ".me";
	setAttr -cb on ".se";
	setAttr -k on ".be";
	setAttr -cb on ".ep";
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr -cb on ".ofe";
	setAttr -cb on ".efe";
	setAttr -cb on ".oft";
	setAttr -cb on ".umfn";
	setAttr -cb on ".ufe";
	setAttr -cb on ".pff";
	setAttr -cb on ".peie";
	setAttr -cb on ".ifp";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -cb on ".gv";
	setAttr -cb on ".sv";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -cb on ".isp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -cb on ".mb";
	setAttr -av -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -k on ".pram";
	setAttr -k on ".poam";
	setAttr -k on ".prlm";
	setAttr -k on ".polm";
	setAttr -cb on ".prm";
	setAttr -cb on ".pom";
	setAttr -cb on ".pfrm";
	setAttr -cb on ".pfom";
	setAttr -av -k on ".bll";
	setAttr -av -k on ".bls";
	setAttr -av -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -cb on ".mbt";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -cb on ".isl";
	setAttr -cb on ".ism";
	setAttr -cb on ".imb";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr -cb on ".rsb";
	setAttr -k on ".ope";
	setAttr -k on ".oppf";
	setAttr -cb on ".hbl";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av -k on ".w";
	setAttr -av -k on ".h";
	setAttr -av -k on ".pa" 1;
	setAttr -av -k on ".al";
	setAttr -av -k on ".dar";
	setAttr -av -k on ".ldar";
	setAttr -k on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -k on ".isu";
	setAttr -k on ".pdu";
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k off ".ctrs" 256;
	setAttr -av -k off ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off -cb on ".eeaa";
	setAttr -k off -cb on ".engm";
	setAttr -k off -cb on ".mes";
	setAttr -k off -cb on ".emb";
	setAttr -av -k off -cb on ".mbbf";
	setAttr -k off -cb on ".mbs";
	setAttr -k off -cb on ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".enpt";
	setAttr -k off -cb on ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off -cb on ".twa";
	setAttr -k off -cb on ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
	setAttr -k on ".hwfr" 30;
	setAttr -k on ".soll";
	setAttr -k on ".sosl";
	setAttr -k on ".bswa";
	setAttr -k on ".shml";
	setAttr -k on ".hwel";
connectAttr "soft_ik_core.soft_ik" "soft_ik_system.soft_ik";
connectAttr "soft_ik_core.current_ik_length" "soft_ik_system.current_ik_length";
connectAttr "soft_ik_core.default_ik_length" "soft_ik_system.default_ik_length";
connectAttr "soft_ik_core.ik_original_position" "soft_ik_system.ik_original_position"
		;
connectAttr "soft_ik_core.soft_ik_scale" "soft_ik_system.soft_ik_scale";
connectAttr "soft_ik_core.stretchy_ik" "soft_ik_system.stretchy_ik";
connectAttr "soft_ik_core.squashing_mode" "soft_ik_system.squashing_mode";
connectAttr "soft_ik_core.ik_stretch_offset" "soft_ik_system.ik_stretch_offset";
connectAttr "soft_ik_core.dSoft" "soft_ik_system.dSoft";
connectAttr "soft_ik_core.ik_soft_ratio" "soft_ik_system.ik_soft_ratio";
connectAttr "soft_ik_core.ik_ratio" "soft_ik_system.ik_ratio";
connectAttr "soft_ik_core.ik_adjust" "soft_ik_system.ik_adjust";
connectAttr "soft_ik_core.ik_adjusted_position" "soft_ik_system.ik_adjusted_position"
		;
connectAttr "soft_ik_core.final_ik_ratio" "soft_ik_system.final_ik_ratio";
connectAttr "soft_ik_core.ik_adjust_percent" "soft_ik_system.ik_adjust_percent";
connectAttr "soft_ik_core.ik_adjust_percent_rev" "soft_ik_system.ik_adjust_percent_rev"
		;
connectAttr "soft_ik_system2__hyperLayout8.msg" "soft_ik_system.hl";
connectAttr "limb_cur_len_crvInfo.al" "soft_ik_core.current_ik_length";
connectAttr "limb_def_len_crvInfo.al" "soft_ik_core.default_ik_length";
connectAttr "soft_ik_core_stretchy_ik_crv.o" "soft_ik_core.stretchy_ik";
connectAttr "soft_ik_core_squashing_mode_crv.o" "soft_ik_core.squashing_mode";
connectAttr "soft_ik_system_soft_ik_soften_curve.o" "soft_ik_core.dSoft" -l on;
connectAttr "soft_ik_system_soft_ik_ratio_md.ox" "soft_ik_core.ik_soft_ratio" -l
		 on;
connectAttr "soft_ik_system_hard_ik_ratio_md.ox" "soft_ik_core.ik_ratio" -l on;
connectAttr "soft_ik_system_squashing_mode_md.ox" "soft_ik_core.ik_adjust" -l on
		;
connectAttr "soft_ik_system_soft_ik_adjusted_pos_pma.o1" "soft_ik_core.ik_adjusted_position"
		 -l on;
connectAttr "soft_ik_system_soft_ik_stretchy_turned_off.ocr" "soft_ik_core.final_ik_ratio"
		 -l on;
connectAttr "soft_ik_system_ik_adjust_percent_md.ox" "soft_ik_core.ik_adjust_percent"
		 -l on;
connectAttr "soft_ik_system_ik_adjust_percent_rev.ox" "soft_ik_core.ik_adjust_percent_rev"
		 -l on;
connectAttr "limb_low_len_crvInfo.al" "limb_low_ik_length_md.i1x";
connectAttr "soft_ik_core.final_ik_ratio" "limb_low_ik_length_md.i2x";
connectAttr "limb_up_len_crvInfo.al" "limb_up_ik_length_md.i1x";
connectAttr "soft_ik_core.final_ik_ratio" "limb_up_ik_length_md.i2x";
connectAttr "soft_ik_core.ik_original_position" "soft_ik_system_soft_ik_adjusted_pos_pma.i1[0]"
		;
connectAttr "soft_ik_system_squashing_mode_md.ox" "soft_ik_system_soft_ik_adjusted_pos_pma.i1[1]"
		;
connectAttr "soft_ik_system_default_ik_divided_by_scale.ox" "soft_ik_system_soft_ik_da_pma.i1[0]"
		;
connectAttr "soft_ik_core.dSoft" "soft_ik_system_soft_ik_da_pma.i1[1]";
connectAttr "soft_ik_system_soft_ik_da_cond.ocr" "soft_ik_system_soft_ik_dist_diff_pma.i1[0]"
		;
connectAttr "soft_ik_system_current_ik_divided_by_scale.ox" "soft_ik_system_soft_ik_dist_diff_pma.i1[1]"
		;
connectAttr "soft_ik_system_current_ik_divided_by_scale.ox" "soft_ik_system_soft_ik_x_minus_da_pma.i1[0]"
		;
connectAttr "soft_ik_system_soft_ik_da_pma.o1" "soft_ik_system_soft_ik_x_minus_da_pma.i1[1]"
		;
connectAttr "soft_ik_core.ik_stretch_offset" "soft_ik_system_sub_stretch_offset_pma.i1[1]"
		;
connectAttr "soft_ik_system_soft_ik_times_dSoft_md.ox" "soft_ik_system_soft_ik_plus_da_pma.i1[0]"
		;
connectAttr "soft_ik_system_soft_ik_da_pma.o1" "soft_ik_system_soft_ik_plus_da_pma.i1[1]"
		;
connectAttr "soft_ik_core.ik_stretch_offset" "soft_ik_system_add_stretch_offset_pma.i1[1]"
		;
connectAttr "soft_ik_system_soft_ik_pow_e_md.ox" "soft_ik_system_soft_ik_one_minus_pow_e_pma.i1[1]"
		;
connectAttr "soft_ik_system_squshing_mode_reverse.ox" "soft_ik_system_squashing_mode_md.i2x"
		;
connectAttr "soft_ik_system_stretchy_ik_soft_ik_disabler_md.ox" "soft_ik_system_squashing_mode_md.i1x"
		;
connectAttr "soft_ik_system_ik_adjust_pow.ox" "soft_ik_system_ik_adjust_sqrt.i1x"
		;
connectAttr "soft_ik_system_soft_ik_stretchy_ik_off_con.ocr" "soft_ik_system_soft_ik_ratio_md.i1x"
		;
connectAttr "soft_ik_system_soft_ik_da_cond.ocr" "soft_ik_system_soft_ik_ratio_md.i2x"
		;
connectAttr "soft_ik_system_current_ik_divided_by_scale.ox" "soft_ik_system_hard_ik_ratio_md.i1x"
		;
connectAttr "soft_ik_system_default_ik_divided_by_scale.ox" "soft_ik_system_hard_ik_ratio_md.i2x"
		;
connectAttr "soft_ik_system_soft_ik_one_minus_pow_e_pma.o1" "soft_ik_system_soft_ik_times_dSoft_md.i1x"
		;
connectAttr "soft_ik_core.dSoft" "soft_ik_system_soft_ik_times_dSoft_md.i2x";
connectAttr "soft_ik_system_nonstretch_offset_md.ox" "soft_ik_system_default_ik_divided_by_scale.i1x"
		;
connectAttr "soft_ik_core.soft_ik_scale" "soft_ik_system_default_ik_divided_by_scale.i2x"
		;
connectAttr "soft_ik_system_soft_ik_x_minus_da_pma.o1" "soft_ik_system_soft_ik_negate_x_minus_md.i1x"
		;
connectAttr "soft_ik_system_soft_ik_negate_x_minus_md.ox" "soft_ik_system_soft_ik_divBy_dSoft_md.i1x"
		;
connectAttr "soft_ik_core.dSoft" "soft_ik_system_soft_ik_divBy_dSoft_md.i2x";
connectAttr "soft_ik_system_nonstretch_offset_condition.ocr" "soft_ik_system_stretch_offset_md.i2x"
		;
connectAttr "soft_ik_core.current_ik_length" "soft_ik_system_stretch_offset_md.i1x"
		;
connectAttr "soft_ik_system_stretch_offset_md.ox" "soft_ik_system_current_ik_divided_by_scale.i1x"
		;
connectAttr "soft_ik_core.soft_ik_scale" "soft_ik_system_current_ik_divided_by_scale.i2x"
		;
connectAttr "soft_ik_system_soft_ik_stretchy_ik_reverse.ox" "soft_ik_system_stretchy_ik_soft_ik_disabler_md.i1x"
		;
connectAttr "soft_ik_system_soft_ik_dist_diff_pma.o1" "soft_ik_system_stretchy_ik_soft_ik_disabler_md.i2x"
		;
connectAttr "soft_ik_system_soft_ik_divBy_dSoft_md.ox" "soft_ik_system_soft_ik_pow_e_md.i2x"
		;
connectAttr "soft_ik_system_ik_adjust_sqrt.ox" "soft_ik_system_ik_adjust_percent_md.i1x"
		;
connectAttr "soft_ik_system_current_ik_divided_by_scale.ox" "soft_ik_system_ik_adjust_percent_md.i2x"
		;
connectAttr "soft_ik_system_stretch_offset_condition.ocr" "soft_ik_system_nonstretch_offset_md.i2x"
		;
connectAttr "soft_ik_core.default_ik_length" "soft_ik_system_nonstretch_offset_md.i1x"
		;
connectAttr "soft_ik_core.ik_adjust" "soft_ik_system_ik_adjust_pow.i1x";
connectAttr "soft_ik_system2__hyperLayout9.msg" "soft_ik_system2_LeftLeg__hyperLayout4.hyp[0].dn"
		;
connectAttr "soft_ik_core.squashing_mode" "soft_ik_system_squshing_mode_reverse.ix"
		;
connectAttr "soft_ik_core.squashing_mode" "soft_ik_system_soft_ik_squashing_mode_on.ft"
		;
connectAttr "soft_ik_system_hard_ik_ratio_md.ox" "soft_ik_system_soft_ik_squashing_mode_on.ctr"
		;
connectAttr "soft_ik_system_soft_ik_ratio_md.ox" "soft_ik_system_soft_ik_squashing_mode_on.cfr"
		;
connectAttr "soft_ik_system_sub_stretch_offset_pma.o1" "soft_ik_system_nonstretch_offset_condition.ctr"
		;
connectAttr "soft_ik_system_sub_stretch_offset_pma.o1" "soft_ik_system_nonstretch_offset_condition.ctg"
		;
connectAttr "soft_ik_system_sub_stretch_offset_pma.o1" "soft_ik_system_nonstretch_offset_condition.ctb"
		;
connectAttr "soft_ik_core.stretchy_ik" "soft_ik_system_nonstretch_offset_condition.ft"
		;
connectAttr "soft_ik_system_soft_ik_da_pma.o1" "soft_ik_system_soft_ik_da_cond.ft"
		;
connectAttr "soft_ik_system_current_ik_divided_by_scale.ox" "soft_ik_system_soft_ik_da_cond.st"
		;
connectAttr "soft_ik_system_current_ik_divided_by_scale.ox" "soft_ik_system_soft_ik_da_cond.cfr"
		;
connectAttr "soft_ik_system_soft_ik_plus_da_pma.o1" "soft_ik_system_soft_ik_da_cond.ctr"
		;
connectAttr "soft_ik_system_add_stretch_offset_pma.o1" "soft_ik_system_stretch_offset_condition.ctr"
		;
connectAttr "soft_ik_system_add_stretch_offset_pma.o1" "soft_ik_system_stretch_offset_condition.ctg"
		;
connectAttr "soft_ik_system_add_stretch_offset_pma.o1" "soft_ik_system_stretch_offset_condition.ctb"
		;
connectAttr "soft_ik_core.stretchy_ik" "soft_ik_system_stretch_offset_condition.ft"
		;
connectAttr "soft_ik_core.stretchy_ik" "soft_ik_system_soft_ik_stretchy_ik_off_con.ft"
		;
connectAttr "soft_ik_system_default_ik_divided_by_scale.ox" "soft_ik_system_soft_ik_stretchy_ik_off_con.ctr"
		;
connectAttr "soft_ik_system_current_ik_divided_by_scale.ox" "soft_ik_system_soft_ik_stretchy_ik_off_con.cfr"
		;
connectAttr "soft_ik_core.stretchy_ik" "soft_ik_system_soft_ik_stretchy_ik_reverse.ix"
		;
connectAttr "soft_ik_core.stretchy_ik" "soft_ik_system_soft_ik_stretchy_turned_off.ft"
		;
connectAttr "soft_ik_system_soft_ik_squashing_mode_on.ocr" "soft_ik_system_soft_ik_stretchy_turned_off.cfr"
		;
connectAttr "soft_ik_system_ik_adjust_percent_md.ox" "soft_ik_system_ik_adjust_percent_rev.ix"
		;
connectAttr "soft_ik_system2_LeftLeg__hyperLayout4.msg" "soft_ik_system2__hyperLayout8.hyp[5].dn"
		;
connectAttr "soft_ik_core.msg" "soft_ik_system2__hyperLayout8.hyp[29].dn";
connectAttr "soft_ik_system_soft_ik_stretchy_turned_off.msg" "soft_ik_system2__hyperLayout8.hyp[30].dn"
		;
connectAttr "soft_ik_system_soft_ik_times_dSoft_md.msg" "soft_ik_system2__hyperLayout8.hyp[31].dn"
		;
connectAttr "soft_ik_system_soft_ik_plus_da_pma.msg" "soft_ik_system2__hyperLayout8.hyp[32].dn"
		;
connectAttr "soft_ik_system_nonstretch_offset_md.msg" "soft_ik_system2__hyperLayout8.hyp[33].dn"
		;
connectAttr "soft_ik_system_hard_ik_ratio_md.msg" "soft_ik_system2__hyperLayout8.hyp[34].dn"
		;
connectAttr "soft_ik_system_soft_ik_stretchy_ik_reverse.msg" "soft_ik_system2__hyperLayout8.hyp[35].dn"
		;
connectAttr "soft_ik_system_soft_ik_soften_curve.msg" "soft_ik_system2__hyperLayout8.hyp[36].dn"
		;
connectAttr "soft_ik_system_soft_ik_adjusted_pos_pma.msg" "soft_ik_system2__hyperLayout8.hyp[37].dn"
		;
connectAttr "soft_ik_system_ik_adjust_pow.msg" "soft_ik_system2__hyperLayout8.hyp[38].dn"
		;
connectAttr "soft_ik_system_soft_ik_da_pma.msg" "soft_ik_system2__hyperLayout8.hyp[39].dn"
		;
connectAttr "soft_ik_system_soft_ik_squashing_mode_on.msg" "soft_ik_system2__hyperLayout8.hyp[40].dn"
		;
connectAttr "soft_ik_system_current_ik_divided_by_scale.msg" "soft_ik_system2__hyperLayout8.hyp[41].dn"
		;
connectAttr "soft_ik_system_soft_ik_dist_diff_pma.msg" "soft_ik_system2__hyperLayout8.hyp[42].dn"
		;
connectAttr "soft_ik_system_ik_adjust_percent_rev.msg" "soft_ik_system2__hyperLayout8.hyp[43].dn"
		;
connectAttr "soft_ik_system_soft_ik_negate_x_minus_md.msg" "soft_ik_system2__hyperLayout8.hyp[44].dn"
		;
connectAttr "soft_ik_system_sub_stretch_offset_pma.msg" "soft_ik_system2__hyperLayout8.hyp[45].dn"
		;
connectAttr "soft_ik_system_soft_ik_one_minus_pow_e_pma.msg" "soft_ik_system2__hyperLayout8.hyp[46].dn"
		;
connectAttr "soft_ik_system_stretchy_ik_soft_ik_disabler_md.msg" "soft_ik_system2__hyperLayout8.hyp[47].dn"
		;
connectAttr "soft_ik_system_soft_ik_da_cond.msg" "soft_ik_system2__hyperLayout8.hyp[48].dn"
		;
connectAttr "soft_ik_system_soft_ik_pow_e_md.msg" "soft_ik_system2__hyperLayout8.hyp[49].dn"
		;
connectAttr "soft_ik_system_stretch_offset_md.msg" "soft_ik_system2__hyperLayout8.hyp[50].dn"
		;
connectAttr "soft_ik_system_soft_ik_ratio_md.msg" "soft_ik_system2__hyperLayout8.hyp[51].dn"
		;
connectAttr "soft_ik_system_ik_adjust_sqrt.msg" "soft_ik_system2__hyperLayout8.hyp[52].dn"
		;
connectAttr "soft_ik_system_soft_ik_stretchy_ik_off_con.msg" "soft_ik_system2__hyperLayout8.hyp[53].dn"
		;
connectAttr "soft_ik_system_soft_ik_divBy_dSoft_md.msg" "soft_ik_system2__hyperLayout8.hyp[54].dn"
		;
connectAttr "soft_ik_system_stretch_offset_condition.msg" "soft_ik_system2__hyperLayout8.hyp[55].dn"
		;
connectAttr "soft_ik_system_add_stretch_offset_pma.msg" "soft_ik_system2__hyperLayout8.hyp[56].dn"
		;
connectAttr "soft_ik_system_default_ik_divided_by_scale.msg" "soft_ik_system2__hyperLayout8.hyp[57].dn"
		;
connectAttr "soft_ik_system_soft_ik_x_minus_da_pma.msg" "soft_ik_system2__hyperLayout8.hyp[58].dn"
		;
connectAttr "soft_ik_system_ik_adjust_percent_md.msg" "soft_ik_system2__hyperLayout8.hyp[59].dn"
		;
connectAttr "soft_ik_system_squashing_mode_md.msg" "soft_ik_system2__hyperLayout8.hyp[60].dn"
		;
connectAttr "soft_ik_system_nonstretch_offset_condition.msg" "soft_ik_system2__hyperLayout8.hyp[61].dn"
		;
connectAttr "soft_ik_system_squshing_mode_reverse.msg" "soft_ik_system2__hyperLayout8.hyp[62].dn"
		;
connectAttr "soft_ik_core.soft_ik" "soft_ik_system_soft_ik_soften_curve.i";
connectAttr "soft_ik_system_soft_ik_stretchy_ik_reverse.msg" "soft_ik_system2__hyperLayout9.hyp[0].dn"
		;
connectAttr "soft_ik_system_squashing_mode_md.msg" "soft_ik_system2__hyperLayout9.hyp[1].dn"
		;
connectAttr "soft_ik_system_squshing_mode_reverse.msg" "soft_ik_system2__hyperLayout9.hyp[2].dn"
		;
connectAttr "soft_ik_system_soft_ik_times_dSoft_md.msg" "soft_ik_system2__hyperLayout9.hyp[3].dn"
		;
connectAttr "soft_ik_system_stretchy_ik_soft_ik_disabler_md.msg" "soft_ik_system2__hyperLayout9.hyp[4].dn"
		;
connectAttr "soft_ik_system_soft_ik_plus_da_pma.msg" "soft_ik_system2__hyperLayout9.hyp[5].dn"
		;
connectAttr "soft_ik_system_ik_adjust_pow.msg" "soft_ik_system2__hyperLayout9.hyp[6].dn"
		;
connectAttr "soft_ik_system_soft_ik_divBy_dSoft_md.msg" "soft_ik_system2__hyperLayout9.hyp[7].dn"
		;
connectAttr "soft_ik_system_soft_ik_one_minus_pow_e_pma.msg" "soft_ik_system2__hyperLayout9.hyp[8].dn"
		;
connectAttr "soft_ik_system_soft_ik_pow_e_md.msg" "soft_ik_system2__hyperLayout9.hyp[9].dn"
		;
connectAttr "soft_ik_system_ik_adjust_percent_rev.msg" "soft_ik_system2__hyperLayout9.hyp[10].dn"
		;
connectAttr "soft_ik_system_ik_adjust_sqrt.msg" "soft_ik_system2__hyperLayout9.hyp[11].dn"
		;
connectAttr "soft_ik_system2__hyperLayout8.msg" "soft_ik_system2__hyperLayout9.hyp[12].dn"
		;
connectAttr "soft_ik_system.msg" "soft_ik_system2__hyperLayout9.hyp[13].dn";
connectAttr "soft_ik_system_soft_ik_soften_curve.msg" "soft_ik_system2__hyperLayout9.hyp[14].dn"
		;
connectAttr "soft_ik_system_current_ik_divided_by_scale.msg" "soft_ik_system2__hyperLayout9.hyp[15].dn"
		;
connectAttr ":defaultRenderUtilityList1.msg" "soft_ik_system2__hyperLayout9.hyp[16].dn"
		;
connectAttr "soft_ik_system_soft_ik_x_minus_da_pma.msg" "soft_ik_system2__hyperLayout9.hyp[17].dn"
		;
connectAttr "soft_ik_core.msg" "soft_ik_system2__hyperLayout9.hyp[18].dn";
connectAttr "soft_ik_system_ik_adjust_percent_md.msg" "soft_ik_system2__hyperLayout9.hyp[19].dn"
		;
connectAttr "soft_ik_system_default_ik_divided_by_scale.msg" "soft_ik_system2__hyperLayout9.hyp[20].dn"
		;
connectAttr "soft_ik_system_soft_ik_dist_diff_pma.msg" "soft_ik_system2__hyperLayout9.hyp[21].dn"
		;
connectAttr "soft_ik_system_soft_ik_negate_x_minus_md.msg" "soft_ik_system2__hyperLayout9.hyp[22].dn"
		;
connectAttr "soft_ik_system_soft_ik_da_cond.msg" "soft_ik_system2__hyperLayout9.hyp[23].dn"
		;
connectAttr "soft_ik_system_soft_ik_da_pma.msg" "soft_ik_system2__hyperLayout9.hyp[24].dn"
		;
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":TurtleDefaultBakeLayer.idx" ":TurtleBakeLayerManager.bli[0]";
connectAttr ":TurtleRenderOptions.msg" ":TurtleDefaultBakeLayer.rset";
connectAttr "soft_ik_core_squashing_mode_crv.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_core_stretchy_ik_crv.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "limb_cur_len_crvInfo.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "limb_def_len_crvInfo.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "limb_low_len_crvInfo.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "limb_up_len_crvInfo.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "limb_low_ik_length_md.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "limb_up_ik_length_md.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_soft_ik_soften_curve.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_nonstretch_offset_condition.msg" "QSS_Ik_System.dnsm"
		 -na;
connectAttr "soft_ik_system_soft_ik_da_cond.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_soft_ik_squashing_mode_on.msg" "QSS_Ik_System.dnsm" 
		-na;
connectAttr "soft_ik_system_soft_ik_stretchy_ik_off_con.msg" "QSS_Ik_System.dnsm"
		 -na;
connectAttr "soft_ik_system_soft_ik_stretchy_turned_off.msg" "QSS_Ik_System.dnsm"
		 -na;
connectAttr "soft_ik_system_stretch_offset_condition.msg" "QSS_Ik_System.dnsm" -na
		;
connectAttr "soft_ik_system_current_ik_divided_by_scale.msg" "QSS_Ik_System.dnsm"
		 -na;
connectAttr "soft_ik_system_default_ik_divided_by_scale.msg" "QSS_Ik_System.dnsm"
		 -na;
connectAttr "soft_ik_system_hard_ik_ratio_md.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_ik_adjust_percent_md.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_ik_adjust_pow.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_ik_adjust_sqrt.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_nonstretch_offset_md.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_soft_ik_divBy_dSoft_md.msg" "QSS_Ik_System.dnsm" -na
		;
connectAttr "soft_ik_system_soft_ik_negate_x_minus_md.msg" "QSS_Ik_System.dnsm" 
		-na;
connectAttr "soft_ik_system_soft_ik_pow_e_md.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_soft_ik_ratio_md.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_soft_ik_times_dSoft_md.msg" "QSS_Ik_System.dnsm" -na
		;
connectAttr "soft_ik_system_squashing_mode_md.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_stretch_offset_md.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_stretchy_ik_soft_ik_disabler_md.msg" "QSS_Ik_System.dnsm"
		 -na;
connectAttr "soft_ik_system_add_stretch_offset_pma.msg" "QSS_Ik_System.dnsm" -na
		;
connectAttr "soft_ik_system_soft_ik_adjusted_pos_pma.msg" "QSS_Ik_System.dnsm" -na
		;
connectAttr "soft_ik_system_soft_ik_da_pma.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_soft_ik_dist_diff_pma.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_soft_ik_one_minus_pow_e_pma.msg" "QSS_Ik_System.dnsm"
		 -na;
connectAttr "soft_ik_system_soft_ik_plus_da_pma.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_soft_ik_x_minus_da_pma.msg" "QSS_Ik_System.dnsm" -na
		;
connectAttr "soft_ik_system_sub_stretch_offset_pma.msg" "QSS_Ik_System.dnsm" -na
		;
connectAttr "soft_ik_system_ik_adjust_percent_rev.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_system_soft_ik_stretchy_ik_reverse.msg" "QSS_Ik_System.dnsm"
		 -na;
connectAttr "soft_ik_system_squshing_mode_reverse.msg" "QSS_Ik_System.dnsm" -na;
connectAttr "soft_ik_core.iog" "QSS_Ik_System.dsm" -na;
connectAttr "soft_ik_system.iog" "QSS_Ik_System.dsm" -na;
connectAttr "soft_ik_system.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[0].dn";
connectAttr "limb_low_ik_length_md.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[1].dn"
		;
connectAttr "limb_up_ik_length_md.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[2].dn"
		;
connectAttr "soft_ik_core_stretchy_ik_crv.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "limb_cur_len_crvInfo.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[4].dn"
		;
connectAttr "limb_def_len_crvInfo.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[5].dn"
		;
connectAttr "soft_ik_core_squashing_mode_crv.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[6].dn"
		;
connectAttr "limb_low_len_crvInfo.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[7].dn"
		;
connectAttr "limb_up_len_crvInfo.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[8].dn"
		;
connectAttr "QSS_Ik_System.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[9].dn";
connectAttr "limb_low_ik_length_md.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "limb_up_ik_length_md.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "limb_def_len_crvInfo.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "limb_low_len_crvInfo.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "limb_up_len_crvInfo.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "limb_cur_len_crvInfo.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "soft_ik_system_soft_ik_ratio_md.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_soft_ik_stretchy_ik_off_con.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_hard_ik_ratio_md.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_stretchy_ik_soft_ik_disabler_md.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_soft_ik_stretchy_ik_reverse.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_soft_ik_squashing_mode_on.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_squashing_mode_md.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_squshing_mode_reverse.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_soft_ik_stretchy_turned_off.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_ik_adjust_percent_md.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_ik_adjust_percent_rev.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_current_ik_divided_by_scale.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_default_ik_divided_by_scale.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_ik_adjust_pow.msg" ":defaultRenderUtilityList1.u" -na
		;
connectAttr "soft_ik_system_ik_adjust_sqrt.msg" ":defaultRenderUtilityList1.u" -na
		;
connectAttr "soft_ik_system_nonstretch_offset_condition.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_stretch_offset_condition.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_stretch_offset_md.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_nonstretch_offset_md.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_sub_stretch_offset_pma.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "soft_ik_system_add_stretch_offset_pma.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of ik_system.ma
